#
# spec file for package sca-patterns-sle15
#
# Copyright (c) 2023 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%define sca_common sca
%define patdirbase /usr/lib/%{sca_common}
%define patdir %{patdirbase}/patterns
%define patuser root
%define patgrp root
%define mode 544
%define category SLE

Name:           sca-patterns-sle15
Version:        1.5.5
Release:        150400.3.3.1
Summary:        Supportconfig Analysis Patterns for SLE15
License:        GPL-2.0-only
URL:            https://github.com/g23guy/sca-patterns-sle15
Group:          System/Monitoring
Source:         %{name}-%{version}.tar.gz
BuildRequires:  fdupes
Requires:       sca-patterns-base >= 1.5.0
BuildArch:      noarch

%description
Supportconfig Analysis (SCA) appliance patterns to identify known
issues relating to all versions of SLE15.

See %{_docdir}/sca-patterns-base/COPYING.GPLv2

%prep
%setup -q

%build

%install
pwd;ls -la
install -d %{buildroot}/%{patdir}/%{category}
install -d %{buildroot}/%{patdir}/%{category}/sle15all
install -d %{buildroot}/%{patdir}/%{category}/sle15sp0
install -d %{buildroot}/%{patdir}/%{category}/sle15sp1
install -d %{buildroot}/%{patdir}/%{category}/sle15sp2
install -d %{buildroot}/%{patdir}/%{category}/sle15sp3
install -d %{buildroot}/%{patdir}/%{category}/sle15sp4
install -d %{buildroot}/%{patdir}/%{category}/sle15sp5
install -m %{mode} patterns/%{category}/sle15all/* %{buildroot}/%{patdir}/%{category}/sle15all
install -m %{mode} patterns/%{category}/sle15sp0/* %{buildroot}/%{patdir}/%{category}/sle15sp0
install -m %{mode} patterns/%{category}/sle15sp1/* %{buildroot}/%{patdir}/%{category}/sle15sp1
install -m %{mode} patterns/%{category}/sle15sp2/* %{buildroot}/%{patdir}/%{category}/sle15sp2
install -m %{mode} patterns/%{category}/sle15sp3/* %{buildroot}/%{patdir}/%{category}/sle15sp3
install -m %{mode} patterns/%{category}/sle15sp4/* %{buildroot}/%{patdir}/%{category}/sle15sp4
install -m %{mode} patterns/%{category}/sle15sp5/* %{buildroot}/%{patdir}/%{category}/sle15sp5
%fdupes %{buildroot}

%files
%defattr(-,%{patuser},%{patgrp})
%dir %{patdirbase}
%dir %{patdir}
%dir %{patdir}/%{category}
%dir %{patdir}/%{category}/sle15all
%dir %{patdir}/%{category}/sle15sp0
%dir %{patdir}/%{category}/sle15sp1
%dir %{patdir}/%{category}/sle15sp2
%dir %{patdir}/%{category}/sle15sp3
%dir %{patdir}/%{category}/sle15sp4
%dir %{patdir}/%{category}/sle15sp5
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15all/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp0/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp1/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp2/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp3/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp4/*
%attr(%{mode},%{patuser},%{patgrp}) %{patdir}/%{category}/sle15sp5/*

%changelog
* Thu Aug 31 2023 jason.record@suse.com
- Changes in version 1.5.5
  - New patterns (2) (bsc#1214837):
    + sle15sp4/kabi-000021148.py: Pattern for TID000021148
    + sle15sp5/vmwgfx-000021151.py: Pattern for TID000021151
  - New security announcement patterns as of Aug 2023 (140):
    SUSE-SU-2023:2794-1 SUSE-SU-2023:3462-1 SUSE-SU-2023:3230-1 SUSE-SU-2023:2347-1 SUSE-SU-2023:2616-1
    SUSE-SU-2023:2777-1 SUSE-SU-2023:2812-1 SUSE-SU-2023:2829-1 SUSE-SU-2023:2491-1 SUSE-SU-2023:2862-1
    SUSE-SU-2023:3441-1 SUSE-SU-2023:3442-1 SUSE-SU-2023:3016-1 SUSE-SU-2023:3020-1 SUSE-SU-2023:3389-1
    SUSE-SU-2023:2534-1 SUSE-SU-2023:2830-1 SUSE-SU-2023:3392-1 SUSE-SU-2023:3434-1 SUSE-SU-2023:2614-1
    SUSE-SU-2023:2835-1 SUSE-SU-2023:2849-1 SUSE-SU-2023:2440-1 SUSE-SU-2023:2960-1 SUSE-SU-2023:3163-1
    SUSE-SU-2023:2622-1 SUSE-SU-2023:2961-1 SUSE-SU-2023:3346-1 SUSE-SU-2023:2783-1 SUSE-SU-2023:2783-1
    SUSE-SU-2023:3094-1 SUSE-SU-2023:2571-1 SUSE-SU-2023:3123-1 SUSE-SU-2023:3017-1 SUSE-SU-2023:2813-1
    SUSE-SU-2023:1295-1 SUSE-SU-2023:2504-1 SUSE-SU-2023:2578-1 SUSE-SU-2023:3144-1 SUSE-SU-2023:3359-1
    SUSE-SU-2023:2640-1 SUSE-SU-2023:3300-1 SUSE-SU-2023:3494-1 SUSE-SU-2023:2390-1 SUSE-SU-2023:2794-1
    SUSE-SU-2023:2545-1 SUSE-SU-2023:2843-1 SUSE-SU-2023:3454-1 SUSE-SU-2023:3230-1 SUSE-SU-2023:2347-1
    SUSE-SU-2023:2616-1 SUSE-SU-2023:2777-1 SUSE-SU-2023:3235-1 SUSE-SU-2023:3265-1 SUSE-SU-2023:3266-1
    SUSE-SU-2023:2853-1 SUSE-SU-2023:2491-1 SUSE-SU-2023:2862-1 SUSE-SU-2023:3441-1 SUSE-SU-2023:3020-1
    SUSE-SU-2023:3389-1 SUSE-SU-2023:2651-1 SUSE-SU-2023:2834-1 SUSE-SU-2023:3390-1 SUSE-SU-2023:3434-1
    SUSE-SU-2023:2860-1 SUSE-SU-2023:3207-1 SUSE-SU-2023:2754-1 SUSE-SU-2023:2614-1 SUSE-SU-2023:2886-1
    SUSE-SU-2023:2489-1 SUSE-SU-2023:2958-1 SUSE-SU-2023:3162-1 SUSE-SU-2023:3455-1 SUSE-SU-2023:3408-1
    SUSE-SU-2023:0305 SUSE-SU-2023:2343-1 SUSE-SU-2023:3179-1 SUSE-SU-2023:3498-1 SUSE-SU-2023:2783-1
    SUSE-SU-2023:3094-1 SUSE-SU-2023:3407-1 SUSE-SU-2023:2571-1 SUSE-SU-2023:2572-1 SUSE-SU-2023:3131-1
    SUSE-SU-2023:3358-1 SUSE-SU-2023:1295-1 SUSE-SU-2023:2505-1 SUSE-SU-2023:2578-1 SUSE-SU-2023:3383-1
    SUSE-SU-2023:2640-1 SUSE-SU-2023:2607-1 SUSE-SU-2023:3233-1 SUSE-SU-2023:3496-1 SUSE-SU-2023:2390-1
    SUSE-SU-2023:2843-1 SUSE-SU-2023:3454-1 SUSE-SU-2023:2347-1 SUSE-SU-2023:2616-1 SUSE-SU-2023:2777-1
    SUSE-SU-2023:3267-1 SUSE-SU-2023:3265-1 SUSE-SU-2023:3266-1 SUSE-SU-2023:2491-1 SUSE-SU-2023:2862-1
    SUSE-SU-2023:3441-1 SUSE-SU-2023:3206-1 SUSE-SU-2023:3361-1 SUSE-SU-2023:2611-1 SUSE-SU-2023:2859-1
    SUSE-SU-2023:3391-1 SUSE-SU-2023:3365-1 SUSE-SU-2023:2860-1 SUSE-SU-2023:3207-1 SUSE-SU-2023:2614-1
    SUSE-SU-2023:2478-2 SUSE-SU-2023:2886-1 SUSE-SU-2023:2958-1 SUSE-SU-2023:3162-1 SUSE-SU-2023:3455-1
    SUSE-SU-2023:3408-1 SUSE-SU-2023:2861-1 SUSE-SU-2023:3400-1 SUSE-SU-2023:2945-1 SUSE-SU-2023:2343-1
    SUSE-SU-2023:3179-1 SUSE-SU-2023:2783-1 SUSE-SU-2023:2957-1 SUSE-SU-2023:3444-1 SUSE-SU-2023:2571-1
    SUSE-SU-2023:2581-1 SUSE-SU-2023:3143-1 SUSE-SU-2023:3060-1 SUSE-SU-2023:1295-1 SUSE-SU-2023:2505-1
    SUSE-SU-2023:3383-1 SUSE-SU-2023:2640-1 SUSE-SU-2023:2607-1 SUSE-SU-2023:3233-1 SUSE-SU-2023:3089-1
* Thu Jun 15 2023 jason.record@suse.com
- Changes in version 1.5.4
  - New security announcement patterns as of May 2023 (881):
    SUSE-SU-2022:3729-1 SUSE-SU-2022:3687-1 SUSE-SU-2022:4260-1 SUSE-SU-2023:0003-1 SUSE-SU-2022:4463-1
    SUSE-SU-2022:3774-1 SUSE-SU-2022:3549-1 SUSE-SU-2022:4081-1 SUSE-SU-2022:4310-1 SUSE-SU-2022:3598-1
    SUSE-SU-2022:4276-1 SUSE-SU-2022:3597-1 SUSE-SU-2022:3912-1 SUSE-SU-2023:0005-1 SUSE-SU-2022:4620-1
    SUSE-SU-2022:4140-1 SUSE-SU-2022:4078-1 SUSE-SU-2022:4166-1 SUSE-SU-2022:4452-1 SUSE-SU-2022:3547-1
    SUSE-SU-2022:3688-1 SUSE-SU-2022:4573-1 SUSE-SU-2022:4154-1 SUSE-SU-2022:3493-1 SUSE-SU-2022:3495-1
    SUSE-SU-2022:3683-1 SUSE-SU-2022:3782-1 SUSE-SU-2022:3671-1 SUSE-SU-2022:3784-1 SUSE-SU-2022:3871-1
    SUSE-SU-2022:3698-1 SUSE-SU-2022:4083-1 SUSE-SU-2022:4461-1 SUSE-SU-2022:3712-1 SUSE-SU-2022:4192-1
    SUSE-SU-2022:4301-1 SUSE-SU-2022:3802-1 SUSE-SU-2022:4082-1 SUSE-SU-2022:4067-1 SUSE-SU-2022:4148-1
    SUSE-SU-2022:3590-1 SUSE-SU-2022:0134-3 SUSE-SU-2022:3731-1 SUSE-SU-2022:3593-1 SUSE-SU-2022:3924-1
    SUSE-SU-2022:4258-1 SUSE-SU-2022:3512-2 SUSE-SU-2023:0021-1 SUSE-SU-2022:3899-1 SUSE-SU-2022:3307-2
    SUSE-SU-2022:3596-1 SUSE-SU-2022:3938-1 SUSE-SU-2022:4594-1 SUSE-SU-2022:3783-1 SUSE-SU-2022:3690-1
    SUSE-SU-2022:4259-1 SUSE-SU-2022:4411-1 SUSE-SU-2022:4221-1 SUSE-SU-2022:3751-1 SUSE-SU-2022:4282-1
    SUSE-SU-2022:3914-1 SUSE-SU-2022:3502-1 SUSE-SU-2022:4284-1 SUSE-SU-2022:4453-1 SUSE-SU-2022:3850-1
    SUSE-SU-2022:4482-1 SUSE-SU-2023:0294-1 SUSE-SU-2023:0317-1 SUSE-SU-2023:0447-1 SUSE-SU-2023:0799-1
    SUSE-SU-2023:1849-1 SUSE-SU-2023:0325-1 SUSE-SU-2022:3729-1 SUSE-SU-2022:3729-1 SUSE-SU-2022:4146-1
    SUSE-SU-2022:4146-1 SUSE-SU-2022:3687-1 SUSE-SU-2022:3687-1 SUSE-SU-2023:0155-1 SUSE-SU-2022:4260-1
    SUSE-SU-2022:4260-1 SUSE-SU-2023:0486-1 SUSE-SU-2023:2313-1 SUSE-SU-2023:0003-1 SUSE-SU-2023:0470-1
    SUSE-SU-2023:2187-1 SUSE-SU-2022:4593-1 SUSE-SU-2022:4593-1 SUSE-SU-2022:4592-1 SUSE-SU-2022:4592-1
    SUSE-SU-2022:3896-1 SUSE-SU-2022:3896-1 SUSE-SU-2022:4463-1 SUSE-SU-2022:4463-1 SUSE-SU-2023:0225-1
    SUSE-SU-2022:3774-1 SUSE-SU-2022:3774-1 SUSE-SU-2023:2226-1 SUSE-SU-2022:3549-1 SUSE-SU-2022:3549-1
    SUSE-SU-2022:3805-1 SUSE-SU-2022:3805-1 SUSE-SU-2023:2215-1 SUSE-SU-2023:0795-1 SUSE-SU-2022:4081-1
    SUSE-SU-2022:4081-1 SUSE-SU-2022:4310-1 SUSE-SU-2022:4310-1 SUSE-SU-2023:0675-1 SUSE-SU-2022:3598-1
    SUSE-SU-2022:3598-1 SUSE-SU-2022:4276-1 SUSE-SU-2022:4276-1 SUSE-SU-2022:3597-1 SUSE-SU-2022:3597-1
    SUSE-SU-2022:3912-1 SUSE-SU-2022:3912-1 SUSE-SU-2023:0005-1 SUSE-SU-2023:0005-1 SUSE-SU-2023:2115-1
    SUSE-SU-2022:4620-1 SUSE-SU-2022:4620-1 SUSE-SU-2023:2273-1 SUSE-SU-2022:0088-3 SUSE-SU-2023:1799-1
    SUSE-SU-2023:0108-1 SUSE-SU-2023:0418-1 SUSE-SU-2023:2081-1 SUSE-SU-2022:3745-1 SUSE-SU-2022:3745-1
    SUSE-SU-2022:4142-1 SUSE-SU-2022:4142-1 SUSE-SU-2023:0881-1 SUSE-SU-2023:1820-1 SUSE-SU-2023:1962-1
    SUSE-SU-2023:0730-1 SUSE-SU-2022:0562-2 SUSE-SU-2022:4078-1 SUSE-SU-2022:4078-1 SUSE-SU-2022:4166-1
    SUSE-SU-2022:4166-1 SUSE-SU-2022:4452-1 SUSE-SU-2022:4452-1 SUSE-SU-2023:0375-1 SUSE-SU-2023:0752-1
    SUSE-SU-2023:1850-1 SUSE-SU-2023:2222-1 SUSE-SU-2022:3547-1 SUSE-SU-2022:3547-1 SUSE-SU-2022:3693-1
    SUSE-SU-2022:3693-1 SUSE-SU-2022:4574-1 SUSE-SU-2022:4574-1 SUSE-SU-2023:0410-1 SUSE-SU-2023:0768-1
    SUSE-SU-2023:1848-1 SUSE-SU-2023:2151-1 SUSE-SU-2022:4155-1 SUSE-SU-2022:4155-1 SUSE-SU-2022:3493-1
    SUSE-SU-2022:3493-1 SUSE-SU-2022:3495-1 SUSE-SU-2022:3495-1 SUSE-SU-2022:3683-1 SUSE-SU-2022:3683-1
    SUSE-SU-2023:0056-2 SUSE-SU-2022:3782-1 SUSE-SU-2022:3782-1 SUSE-SU-2022:3784-1 SUSE-SU-2022:3784-1
    SUSE-SU-2022:3871-1 SUSE-SU-2022:3871-1 SUSE-SU-2023:2048-1 SUSE-SU-2023:0171-1 SUSE-SU-2023:0680-1
    SUSE-SU-2023:0140-1 SUSE-SU-2023:0130-1 SUSE-SU-2023:0443-1 SUSE-SU-2022:3698-1 SUSE-SU-2022:3698-1
    SUSE-SU-2022:4083-1 SUSE-SU-2022:4083-1 SUSE-SU-2022:4461-1 SUSE-SU-2022:4461-1 SUSE-SU-2023:0112-1
    SUSE-SU-2022:3708-1 SUSE-SU-2022:3708-1 SUSE-SU-2022:4266-1 SUSE-SU-2022:4266-1 SUSE-SU-2023:0293-1
    SUSE-SU-2022:4301-1 SUSE-SU-2022:4301-1 SUSE-SU-2023:0606-1 SUSE-SU-2023:1871-1 SUSE-SU-2022:3802-1
    SUSE-SU-2022:3802-1 SUSE-SU-2022:4082-1 SUSE-SU-2023:0305-1 SUSE-SU-2023:0308-1 SUSE-SU-2023:1748-1
    SUSE-SU-2023:1908-1 SUSE-SU-2023:2327-1 SUSE-SU-2023:1940-1 SUSE-SU-2023:0484-1 SUSE-SU-2022:4067-1
    SUSE-SU-2022:4067-1 SUSE-SU-2023:0084-1 SUSE-SU-2023:0514-1 SUSE-SU-2022:4148-1 SUSE-SU-2022:4148-1
    SUSE-SU-2023:0479-1 SUSE-SU-2023:2198-1 SUSE-SU-2022:3590-1 SUSE-SU-2022:3590-1 SUSE-SU-2023:0139-1
    SUSE-SU-2023:2264-1 SUSE-SU-2022:0134-3 SUSE-SU-2022:0134-3 SUSE-SU-2022:3730-1 SUSE-SU-2022:3730-1
    SUSE-SU-2023:0516-2 SUSE-SU-2022:3731-1 SUSE-SU-2022:3731-1 SUSE-SU-2023:1664-1 SUSE-SU-2023:0088-2
    SUSE-SU-2022:3593-1 SUSE-SU-2022:3593-1 SUSE-SU-2022:3924-1 SUSE-SU-2022:3924-1 SUSE-SU-2022:4258-1
    SUSE-SU-2022:4258-1 SUSE-SU-2022:3512-2 SUSE-SU-2022:3512-2 SUSE-SU-2023:0724-1 SUSE-SU-2022:3768-1
    SUSE-SU-2022:3768-1 SUSE-SU-2023:0877-1 SUSE-SU-2023:0022-1 SUSE-SU-2023:0022-1 SUSE-SU-2023:0222-1
    SUSE-SU-2023:1683-1 SUSE-SU-2022:3899-1 SUSE-SU-2022:3899-1 SUSE-SU-2023:2086-1 SUSE-SU-2023:2180-1
    SUSE-SU-2022:3307-2 SUSE-SU-2022:3307-2 SUSE-SU-2022:3596-1 SUSE-SU-2022:3596-1 SUSE-SU-2023:0292-1
    SUSE-SU-2022:3938-1 SUSE-SU-2022:3938-1 SUSE-SU-2023:0116-1 SUSE-SU-2022:4594-1 SUSE-SU-2022:4594-1
    SUSE-SU-2022:3783-1 SUSE-SU-2022:3783-1 SUSE-SU-2023:2287-1 SUSE-SU-2022:3690-1 SUSE-SU-2022:3690-1
    SUSE-SU-2022:4259-1 SUSE-SU-2022:4259-1 SUSE-SU-2022:4411-1 SUSE-SU-2022:4411-1 SUSE-SU-2023:0342-1
    SUSE-SU-2022:4257-1 SUSE-SU-2022:4257-1 SUSE-SU-2023:0697-1 SUSE-SU-2023:1669-1 SUSE-SU-2023:0812-1
    SUSE-SU-2023:0454-1 SUSE-SU-2023:2244-1 SUSE-SU-2022:4282-1 SUSE-SU-2022:4282-1 SUSE-SU-2022:4631-1
    SUSE-SU-2023:0781-1 SUSE-SU-2022:3914-1 SUSE-SU-2022:3914-1 SUSE-SU-2023:1874-1 SUSE-SU-2022:3502-1
    SUSE-SU-2022:3502-1 SUSE-SU-2022:4284-1 SUSE-SU-2022:4284-1 SUSE-SU-2022:4642-1 SUSE-SU-2023:0573-1
    SUSE-SU-2023:2078-1 SUSE-SU-2022:4453-1 SUSE-SU-2022:4453-1 SUSE-SU-2023:0343-1 SUSE-SU-2023:1931-1
    SUSE-SU-2022:3928-1 SUSE-SU-2022:3928-1 SUSE-SU-2023:0154-1 SUSE-SU-2023:0858-1 SUSE-SU-2022:3856-1
    SUSE-SU-2022:3856-1 SUSE-SU-2022:4481-1 SUSE-SU-2022:4481-1 SUSE-SU-2023:0287-1 SUSE-SU-2023:0012-1
    SUSE-SU-2023:0173-1 SUSE-SU-2023:0317-1 SUSE-SU-2023:0321-1 SUSE-SU-2023:0447-1 SUSE-SU-2023:1573-1
    SUSE-SU-2023:1849-1 SUSE-SU-2023:0324-1 SUSE-SU-2022:3729-1 SUSE-SU-2022:3729-1 SUSE-SU-2022:4146-1
    SUSE-SU-2022:4146-1 SUSE-SU-2022:3691-1 SUSE-SU-2022:3691-1 SUSE-SU-2023:0156-1 SUSE-SU-2022:4260-1
    SUSE-SU-2022:4260-1 SUSE-SU-2023:0037-1 SUSE-SU-2022:4593-1 SUSE-SU-2022:4593-1 SUSE-SU-2022:4592-1
    SUSE-SU-2022:4592-1 SUSE-SU-2022:3896-1 SUSE-SU-2022:3896-1 SUSE-SU-2022:4463-1 SUSE-SU-2022:4463-1
    SUSE-SU-2023:0225-1 SUSE-SU-2023:2233-1 SUSE-SU-2022:3773-1 SUSE-SU-2022:3773-1 SUSE-SU-2023:2227-1
    SUSE-SU-2022:3549-1 SUSE-SU-2022:3549-1 SUSE-SU-2022:3805-1 SUSE-SU-2022:3805-1 SUSE-SU-2023:2215-1
    SUSE-SU-2023:0795-1 SUSE-SU-2023:0863-1 SUSE-SU-2022:4081-1 SUSE-SU-2022:4081-1 SUSE-SU-2022:4310-1
    SUSE-SU-2022:4310-1 SUSE-SU-2023:0675-1 SUSE-SU-2022:4222-1 SUSE-SU-2022:4222-1 SUSE-SU-2022:3598-1
    SUSE-SU-2022:3598-1 SUSE-SU-2022:4276-1 SUSE-SU-2022:4276-1 SUSE-SU-2022:3597-1 SUSE-SU-2022:3597-1
    SUSE-SU-2022:3912-1 SUSE-SU-2022:3912-1 SUSE-SU-2023:2108-1 SUSE-SU-2023:1714-1 SUSE-SU-2022:4622-1
    SUSE-SU-2023:2000-1 SUSE-SU-2022:0088-3 SUSE-SU-2023:0108-1 SUSE-SU-2023:0418-1 SUSE-SU-2023:2081-1
    SUSE-SU-2022:1455-2 SUSE-SU-2022:3745-1 SUSE-SU-2022:3745-1 SUSE-SU-2023:1867-1 SUSE-SU-2022:4218-1
    SUSE-SU-2022:4218-1 SUSE-SU-2023:0880-1 SUSE-SU-2023:1822-1 SUSE-SU-2023:0424-1 SUSE-SU-2022:3995-1
    SUSE-SU-2022:3995-1 SUSE-SU-2022:0562-2 SUSE-SU-2022:4078-1 SUSE-SU-2022:4078-1 SUSE-SU-2022:4166-1
    SUSE-SU-2022:4452-1 SUSE-SU-2023:0375-1 SUSE-SU-2023:1850-1 SUSE-SU-2022:3704-1 SUSE-SU-2022:3704-1
    SUSE-SU-2022:4589-1 SUSE-SU-2022:4589-1 SUSE-SU-2023:0406-1 SUSE-SU-2023:0778-1 SUSE-SU-2023:1800-1
    SUSE-SU-2023:2146-1 SUSE-SU-2022:4155-1 SUSE-SU-2022:4155-1 SUSE-SU-2022:0944-2 SUSE-SU-2022:3494-1
    SUSE-SU-2022:3494-1 SUSE-SU-2022:3495-1 SUSE-SU-2022:3495-1 SUSE-SU-2022:3683-1 SUSE-SU-2022:3683-1
    SUSE-SU-2023:0056-2 SUSE-SU-2023:1773-1 SUSE-SU-2023:1829-1 SUSE-SU-2022:3782-1 SUSE-SU-2022:3782-1
    SUSE-SU-2022:3784-1 SUSE-SU-2022:3784-1 SUSE-SU-2022:3871-1 SUSE-SU-2022:3871-1 SUSE-SU-2023:2048-1
    SUSE-SU-2023:0171-1 SUSE-SU-2023:0140-1 SUSE-SU-2023:0631-1 SUSE-SU-2023:0130-1 SUSE-SU-2023:0443-1
    SUSE-SU-2022:3726-1 SUSE-SU-2022:3726-1 SUSE-SU-2022:4058-1 SUSE-SU-2022:4058-1 SUSE-SU-2022:4462-1
    SUSE-SU-2022:4462-1 SUSE-SU-2023:0113-1 SUSE-SU-2023:0461-1 SUSE-SU-2023:0835-1 SUSE-SU-2023:1855-1
    SUSE-SU-2023:2173-1 SUSE-SU-2022:3709-1 SUSE-SU-2022:3709-1 SUSE-SU-2023:2096-1 SUSE-SU-2022:4265-1
    SUSE-SU-2022:4265-1 SUSE-SU-2023:0210-1 SUSE-SU-2022:4301-1 SUSE-SU-2022:4301-1 SUSE-SU-2023:0606-1
    SUSE-SU-2023:1871-1 SUSE-SU-2022:4254-1 SUSE-SU-2022:4254-1 SUSE-SU-2023:0682-1 SUSE-SU-2023:1876-1
    SUSE-SU-2022:4255-1 SUSE-SU-2022:4255-1 SUSE-SU-2023:0674-1 SUSE-SU-2023:1875-1 SUSE-SU-2022:3802-1
    SUSE-SU-2022:3802-1 SUSE-SU-2022:4082-1 SUSE-SU-2023:0305-1 SUSE-SU-2023:0310-1 SUSE-SU-2023:1790-1
    SUSE-SU-2023:0004-1 SUSE-SU-2023:1921-1 SUSE-SU-2023:0484-1 SUSE-SU-2022:4069-1 SUSE-SU-2022:4069-1
    SUSE-SU-2022:4148-1 SUSE-SU-2022:4148-1 SUSE-SU-2022:0525-2 SUSE-SU-2023:0677-1 SUSE-SU-2023:0450-1
    SUSE-SU-2023:2199-1 SUSE-SU-2023:0583-1 SUSE-SU-2023:2219-1 SUSE-SU-2023:0705-1 SUSE-SU-2023:2205-1
    SUSE-SU-2023:0569-1 SUSE-SU-2023:2207-1 SUSE-SU-2023:2143-1 SUSE-SU-2022:1040-3 SUSE-SU-2022:1040-3
    SUSE-SU-2022:3922-1 SUSE-SU-2022:3922-1 SUSE-SU-2023:0139-1 SUSE-SU-2022:4044-1 SUSE-SU-2022:4044-1
    SUSE-SU-2023:0604-1 SUSE-SU-2023:2264-1 SUSE-SU-2022:0134-3 SUSE-SU-2022:0134-3 SUSE-SU-2022:3730-1
    SUSE-SU-2022:3730-1 SUSE-SU-2023:0516-2 SUSE-SU-2023:0794-1 SUSE-SU-2022:3731-1 SUSE-SU-2022:3731-1
    SUSE-SU-2023:1664-1 SUSE-SU-2023:0088-2 SUSE-SU-2022:3593-1 SUSE-SU-2022:3593-1 SUSE-SU-2022:3924-1
    SUSE-SU-2022:3924-1 SUSE-SU-2022:4258-1 SUSE-SU-2022:4258-1 SUSE-SU-2022:3512-2 SUSE-SU-2022:3512-2
    SUSE-SU-2022:3594-1 SUSE-SU-2022:3594-1 SUSE-SU-2023:0878-1 SUSE-SU-2023:0274-1 SUSE-SU-2023:0693-1
    SUSE-SU-2023:0023-1 SUSE-SU-2023:0023-1 SUSE-SU-2023:0163-1 SUSE-SU-2023:1682-1 SUSE-SU-2022:3899-1
    SUSE-SU-2022:3899-1 SUSE-SU-2023:2086-1 SUSE-SU-2022:3307-2 SUSE-SU-2022:3307-2 SUSE-SU-2022:3596-1
    SUSE-SU-2022:3596-1 SUSE-SU-2023:0300-1 SUSE-SU-2022:3938-1 SUSE-SU-2022:3938-1 SUSE-SU-2023:0116-1
    SUSE-SU-2022:4594-1 SUSE-SU-2022:4594-1 SUSE-SU-2022:3783-1 SUSE-SU-2022:3783-1 SUSE-SU-2023:1690-1
    SUSE-SU-2023:2285-1 SUSE-SU-2022:3690-1 SUSE-SU-2022:3690-1 SUSE-SU-2022:4259-1 SUSE-SU-2022:4259-1
    SUSE-SU-2022:4411-1 SUSE-SU-2022:4411-1 SUSE-SU-2023:0342-1 SUSE-SU-2023:1769-1 SUSE-SU-2023:1853-1
    SUSE-SU-2023:0812-1 SUSE-SU-2023:0568-1 SUSE-SU-2023:2243-1 SUSE-SU-2022:4282-1 SUSE-SU-2022:4282-1
    SUSE-SU-2022:4631-1 SUSE-SU-2023:0781-1 SUSE-SU-2022:3913-1 SUSE-SU-2022:3913-1 SUSE-SU-2023:1873-1
    SUSE-SU-2022:3538-1 SUSE-SU-2022:3538-1 SUSE-SU-2022:4285-1 SUSE-SU-2022:4285-1 SUSE-SU-2022:4641-1
    SUSE-SU-2023:0490-1 SUSE-SU-2023:2077-1 SUSE-SU-2022:4453-1 SUSE-SU-2022:4453-1 SUSE-SU-2023:0343-1
    SUSE-SU-2022:3971-1 SUSE-SU-2022:3971-1 SUSE-SU-2023:0214-1 SUSE-SU-2023:0862-1 SUSE-SU-2022:3875-1
    SUSE-SU-2022:3875-1 SUSE-SU-2023:2097-1 SUSE-SU-2022:3857-1 SUSE-SU-2022:3857-1 SUSE-SU-2022:4480-1
    SUSE-SU-2022:4480-1 SUSE-SU-2023:0285-1 SUSE-SU-2023:0683-1 SUSE-SU-2023:1678-1 SUSE-SU-2023:0033-1
    SUSE-SU-2023:0151-1 SUSE-SU-2023:1673-1 SUSE-SU-2023:0221-1 SUSE-SU-2023:0317-1 SUSE-SU-2023:0321-1
    SUSE-SU-2023:0447-1 SUSE-SU-2023:1573-1 SUSE-SU-2023:0389-1 SUSE-SU-2022:4306-1 SUSE-SU-2022:3682-1
    SUSE-SU-2023:0427-1 SUSE-SU-2022:4146-1 SUSE-SU-2022:3981-1 SUSE-SU-2023:0168-1 SUSE-SU-2022:3766-1
    SUSE-SU-2022:4260-1 SUSE-SU-2022:4309-1 SUSE-SU-2023:0037-1 SUSE-SU-2023:0037-1 SUSE-SU-2022:4501-1
    SUSE-SU-2022:4170-1 SUSE-SU-2023:0225-1 SUSE-SU-2022:3773-1 SUSE-SU-2023:2227-1 SUSE-SU-2022:3805-1
    SUSE-SU-2022:3991-1 SUSE-SU-2023:2215-1 SUSE-SU-2023:0795-1 SUSE-SU-2023:0841-1 SUSE-SU-2022:4081-1
    SUSE-SU-2022:4310-1 SUSE-SU-2023:0675-1 SUSE-SU-2022:3597-1 SUSE-SU-2022:3912-1 SUSE-SU-2022:4622-1
    SUSE-SU-2023:1999-1 SUSE-SU-2022:3931-1 SUSE-SU-2023:0110-1 SUSE-SU-2023:0430-1 SUSE-SU-2023:2038-2
    SUSE-SU-2022:1455-2 SUSE-SU-2023:1718-1 SUSE-SU-2023:2312-1 SUSE-SU-2023:0869-1 SUSE-SU-2023:0733-1
    SUSE-SU-2023:1792-1 SUSE-SU-2023:2127-1 SUSE-SU-2022:3745-1 SUSE-SU-2022:4219-1 SUSE-SU-2023:1691-1
    SUSE-SU-2022:3907-1 SUSE-SU-2023:1822-1 SUSE-SU-2023:2179-1 SUSE-SU-2023:0424-1 SUSE-SU-2022:3995-1
    SUSE-SU-2022:3673-1 SUSE-SU-2022:4078-1 SUSE-SU-2023:0375-1 SUSE-SU-2023:1850-1 SUSE-SU-2022:3775-1
    SUSE-SU-2022:4053-1 SUSE-SU-2022:4616-1 SUSE-SU-2022:4616-1 SUSE-SU-2023:0152-1 SUSE-SU-2023:0409-1
    SUSE-SU-2023:0780-1 SUSE-SU-2023:1811-1 SUSE-SU-2023:2148-1 SUSE-SU-2022:4167-1 SUSE-SU-2023:0198-1
    SUSE-SU-2022:3935-1 SUSE-SU-2022:4202-1 SUSE-SU-2022:4214-1 SUSE-SU-2022:3523-1 SUSE-SU-2022:3683-1
    SUSE-SU-2023:0056-2 SUSE-SU-2023:1773-1 SUSE-SU-2023:1829-1 SUSE-SU-2022:3784-1 SUSE-SU-2023:2051-1
    SUSE-SU-2022:3986-1 SUSE-SU-2022:3871-1 SUSE-SU-2023:2048-1 SUSE-SU-2023:0171-1 SUSE-SU-2023:0140-1
    SUSE-SU-2023:0130-1 SUSE-SU-2023:0443-1 SUSE-SU-2023:0113-1 SUSE-SU-2022:3710-1 SUSE-SU-2022:4205-1
    SUSE-SU-2023:0205-1 SUSE-SU-2023:0682-1 SUSE-SU-2023:1876-1 SUSE-SU-2023:0674-1 SUSE-SU-2023:1875-1
    SUSE-SU-2023:0673-1 SUSE-SU-2023:1923-1 SUSE-SU-2022:3802-1 SUSE-SU-2022:4196-1 SUSE-SU-2023:0305-1
    SUSE-SU-2023:0310-1 SUSE-SU-2023:1790-1 SUSE-SU-2023:2275-1 SUSE-SU-2023:0867-1 SUSE-SU-2023:0036-1
    SUSE-SU-2023:1958-1 SUSE-SU-2023:0484-1 SUSE-SU-2023:1877-1 SUSE-SU-2022:4148-1 SUSE-SU-2023:0326-1
    SUSE-SU-2023:1812-1 SUSE-SU-2023:0450-1 SUSE-SU-2023:2199-1 SUSE-SU-2023:0583-1 SUSE-SU-2023:2219-1
    SUSE-SU-2023:0705-1 SUSE-SU-2023:2205-1 SUSE-SU-2023:0569-1 SUSE-SU-2023:2207-1 SUSE-SU-2022:3922-1
    SUSE-SU-2023:0139-1 SUSE-SU-2022:4044-1 SUSE-SU-2022:3867-1 SUSE-SU-2023:2264-1 SUSE-SU-2022:3979-1
    SUSE-SU-2022:3730-1 SUSE-SU-2023:0794-1 SUSE-SU-2022:3932-1 SUSE-SU-2022:3731-1 SUSE-SU-2023:1693-1
    SUSE-SU-2023:0088-2 SUSE-SU-2022:3485-1 SUSE-SU-2022:4071-1 SUSE-SU-2023:0707-1 SUSE-SU-2022:3544-1
    SUSE-SU-2022:4281-1 SUSE-SU-2023:0868-1 SUSE-SU-2022:3512-1 SUSE-SU-2022:3660-1 SUSE-SU-2023:0840-1
    SUSE-SU-2023:0274-1 SUSE-SU-2023:0020-1 SUSE-SU-2023:0020-1 SUSE-SU-2023:2280-1 SUSE-SU-2022:4015-1
    SUSE-SU-2023:0133-1 SUSE-SU-2023:1961-1 SUSE-SU-2022:3955-1 SUSE-SU-2022:4395-1 SUSE-SU-2023:0014-1
    SUSE-SU-2023:0014-1 SUSE-SU-2023:0162-1 SUSE-SU-2023:1687-1 SUSE-SU-2022:3899-1 SUSE-SU-2023:2070-1
    SUSE-SU-2023:1702-1 SUSE-SU-2023:2084-1 SUSE-SU-2023:0204-1 SUSE-SU-2022:4159-1 SUSE-SU-2022:4077-1
    SUSE-SU-2023:0115-1 SUSE-SU-2023:1698-1 SUSE-SU-2022:4278-1 SUSE-SU-2022:4056-1 SUSE-SU-2022:4630-1
    SUSE-SU-2022:4630-1 SUSE-SU-2023:0030-1 SUSE-SU-2022:3783-1 SUSE-SU-2023:1690-1 SUSE-SU-2023:2285-1
    SUSE-SU-2022:3690-1 SUSE-SU-2022:4259-1 SUSE-SU-2022:4411-1 SUSE-SU-2023:0342-1 SUSE-SU-2023:1769-1
    SUSE-SU-2023:1853-1 SUSE-SU-2023:0812-1 SUSE-SU-2023:0568-1 SUSE-SU-2023:2243-1 SUSE-SU-2022:4282-1
    SUSE-SU-2022:4631-1 SUSE-SU-2023:0781-1 SUSE-SU-2023:1873-1 SUSE-SU-2022:3538-1 SUSE-SU-2022:4285-1
    SUSE-SU-2022:4641-1 SUSE-SU-2023:0490-1 SUSE-SU-2023:2077-1 SUSE-SU-2022:4453-1 SUSE-SU-2023:0343-1
    SUSE-SU-2022:3665-1 SUSE-SU-2022:3947-1 SUSE-SU-2023:0170-1 SUSE-SU-2023:0847-1 SUSE-SU-2022:3875-1
    SUSE-SU-2023:2097-1 SUSE-SU-2022:3857-1 SUSE-SU-2022:4480-1 SUSE-SU-2023:0285-1 SUSE-SU-2023:0033-1
    SUSE-SU-2023:0151-1 SUSE-SU-2023:1673-1 SUSE-SU-2022:3953-1 SUSE-SU-2023:0221-1 SUSE-SU-2023:0322-1
    SUSE-SU-2023:0389-1 SUSE-SU-2022:4306-1 SUSE-SU-2022:3682-1 SUSE-SU-2022:3767-1 SUSE-SU-2023:0341-1
    SUSE-SU-2023:0427-1 SUSE-SU-2022:4146-1 SUSE-SU-2023:0167-1 SUSE-SU-2022:3959-1 SUSE-SU-2022:4371-1
    SUSE-SU-2023:0037-1 SUSE-SU-2022:3525-1 SUSE-SU-2022:3496-1 SUSE-SU-2022:3486-1 SUSE-SU-2022:3785-1
    SUSE-SU-2022:4597-1 SUSE-SU-2023:0429-1 SUSE-SU-2022:3806-1 SUSE-SU-2022:3991-1 SUSE-SU-2022:4081-1
    SUSE-SU-2022:4304-1 SUSE-SU-2022:3489-1 SUSE-SU-2022:3884-1 SUSE-SU-2022:3931-1 SUSE-SU-2023:0110-1
    SUSE-SU-2023:0430-1 SUSE-SU-2022:3745-1 SUSE-SU-2022:4141-1 SUSE-SU-2022:3908-1 SUSE-SU-2022:3995-1
    SUSE-SU-2022:0562-2 SUSE-SU-2022:3673-1 SUSE-SU-2022:4078-1 SUSE-SU-2022:4079-1 SUSE-SU-2023:0435-1
    SUSE-SU-2022:3844-1 SUSE-SU-2022:4072-1 SUSE-SU-2022:4585-1 SUSE-SU-2023:0149-1 SUSE-SU-2023:0433-1
    SUSE-SU-2022:4204-1 SUSE-SU-2022:4153-1 SUSE-SU-2023:0348-1 SUSE-SU-2022:3936-1 SUSE-SU-2022:4209-1
    SUSE-SU-2023:0405-1 SUSE-SU-2022:4214-1 SUSE-SU-2022:3683-1 SUSE-SU-2023:0056-1 SUSE-SU-2022:3784-1
    SUSE-SU-2022:3986-1 SUSE-SU-2022:3692-1 SUSE-SU-2023:0171-1 SUSE-SU-2023:0119-1 SUSE-SU-2023:0434-1
    SUSE-SU-2022:3711-1 SUSE-SU-2022:4205-1 SUSE-SU-2023:0075-1 SUSE-SU-2022:3802-1 SUSE-SU-2023:0311-1
    SUSE-SU-2022:3843-1 SUSE-SU-2022:4586-1 SUSE-SU-2023:0312-1 SUSE-SU-2022:4206-1 SUSE-SU-2022:4639-1
    SUSE-SU-2022:3922-1 SUSE-SU-2023:0139-1 SUSE-SU-2022:3867-1 SUSE-SU-2023:0079-1 SUSE-SU-2022:3979-1
    SUSE-SU-2022:3730-1 SUSE-SU-2023:0161-1 SUSE-SU-2022:3932-1 SUSE-SU-2023:0159-1 SUSE-SU-2022:3731-1
    SUSE-SU-2023:0088-1 SUSE-SU-2022:3544-1 SUSE-SU-2022:4281-1 SUSE-SU-2022:3795-1 SUSE-SU-2022:4016-1
    SUSE-SU-2023:0160-1 SUSE-SU-2022:3899-1 SUSE-SU-2022:4628-1 SUSE-SU-2022:4197-1 SUSE-SU-2022:4001-1
    SUSE-SU-2023:0114-1 SUSE-SU-2022:4278-1 SUSE-SU-2022:3999-1 SUSE-SU-2022:4629-1 SUSE-SU-2023:0201-1
    SUSE-SU-2023:0030-1 SUSE-SU-2022:3783-1 SUSE-SU-2022:3690-1 SUSE-SU-2022:4259-1 SUSE-SU-2022:4411-1
    SUSE-SU-2023:0342-1 SUSE-SU-2022:4282-1 SUSE-SU-2022:4631-1 SUSE-SU-2023:0211-1 SUSE-SU-2023:0065-1
    SUSE-SU-2022:3488-1 SUSE-SU-2022:4207-1 SUSE-SU-2022:4634-1 SUSE-SU-2022:4453-1 SUSE-SU-2023:0343-1
    SUSE-SU-2022:3727-1 SUSE-SU-2022:4007-1 SUSE-SU-2023:0169-1 SUSE-SU-2022:3875-1 SUSE-SU-2022:3862-1
    SUSE-SU-2022:4479-1 SUSE-SU-2023:0288-1 SUSE-SU-2023:0033-1 SUSE-SU-2023:0151-1 SUSE-SU-2022:3953-1
    SUSE-SU-2023:0221-1
* Fri Jun  9 2023 jason.record@suse.com
- Changes in version 1.5.3
  - New regular patterns (3)
    + sle15sp2/freeused-000020894.py: Pattern for TID000020894
    + sle15sp3/freeused-000020894.py: Pattern for TID000020894
    + sle15sp4/freeused-000020894.py: Pattern for TID000020894
* Thu Oct 27 2022 jason.record@suse.com
- Changes in version 1.5.3
  - Updated category in btrfsmaster-000018779.py (bsc#1188138)
  - sle15all/bhc-kernelload-00001.py fixed divison by zero (bsc#1204721)
  - sle15all/lvmsnapshot-000019858.py KeyError (bsc#1204724)
  - New regular patterns (7)
    + sle15all/vimerr-000020735.py: Pattern for TID000020735
    + sle15all/nmiconfig-000020754.py: Pattern for TID000020754
    + sle15sp2/kmpdracut-000020799.py: Pattern for TID000020799
    + sle15sp3/kmpdracut-000020799.py: Pattern for TID000020799
    + sle15sp3/sssdad-000020793.py: Pattern for TID000020793
    + sle15sp4/drbdresdir-000020749.py: Pattern for TID000020749
    + sle15sp4/sssdad-000020793.py: Pattern for TID000020793
  - New security announcement patterns (1426)
    + Sep 2022 (510) for SUSE-SU-2022:2370-1 SUSE-SU-2022:2597-1 SUSE-SU-2022:2296-1 SUSE-SU-2022:2523-1 SUSE-SU-2022:2307-1 SUSE-SU-2022:2304-1 SUSE-SU-2022:2543-1 SUSE-SU-2022:2260-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2532-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2566-1 SUSE-SU-2022:2360-1 SUSE-SU-2022:2306-1 SUSE-SU-2022:2308-1 SUSE-SU-2022:2595-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2396-1 SUSE-SU-2022:2552-1 SUSE-SU-2022:2520-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2294-1 SUSE-SU-2022:2305-1 SUSE-SU-2022:2378-1 SUSE-SU-2022:2302-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2599-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2586-1 SUSE-SU-2022:2310-1 SUSE-SU-2022:2254-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2405-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2549-1 SUSE-SU-2022:2422-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2371-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2584-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2585-1 SUSE-SU-2022:2253-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2343-1 SUSE-SU-2022:2309-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2407-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2287-1 SUSE-SU-2022:2266-1 SUSE-SU-2022:2431-1 SUSE-SU-2022:2409-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2826-1 SUSE-SU-2022:2681-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2869-1 SUSE-SU-2022:2661-1 SUSE-SU-2022:2647-1 SUSE-SU-2022:2866-1 SUSE-SU-2022:2763-1 SUSE-SU-2022:2659-1 SUSE-SU-2022:2825-1 SUSE-SU-2022:2831-1 SUSE-SU-2022:2646-1 SUSE-SU-2022:2691-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2632-1 SUSE-SU-2022:2874-1 SUSE-SU-2022:2936-1 SUSE-SU-2022:2717-1 SUSE-SU-2022:2633-1 SUSE-SU-2022:2658-1 SUSE-SU-2022:2803-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2660-1 SUSE-SU-2022:2664-1 SUSE-SU-2022:2919-1 SUSE-SU-2022:2877-1 SUSE-SU-2022:2818-1 SUSE-SU-2022:2713-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2641-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2681-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2868-1 SUSE-SU-2022:2653-1 SUSE-SU-2022:2647-1 SUSE-SU-2022:2866-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2831-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2874-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2936-1 SUSE-SU-2022:2717-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2875-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2614-1 SUSE-SU-2022:2801-1 SUSE-SU-2022:2883-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2654-1 SUSE-SU-2022:2654-1 SUSE-SU-2022:2651-1 SUSE-SU-2022:2651-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2822-1 SUSE-SU-2022:2822-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2611-1 SUSE-SU-2022:2611-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2809-1 SUSE-SU-2022:2809-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2671-1 SUSE-SU-2022:2671-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2948-1 SUSE-SU-2022:2948-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2832-1 SUSE-SU-2022:2832-1 SUSE-SU-2022:2667-1 SUSE-SU-2022:2667-1 SUSE-SU-2022:2621-1 SUSE-SU-2022:2621-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2958-1 SUSE-SU-2022:2958-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2636-1 SUSE-SU-2022:2636-1 SUSE-SU-2022:2827-1 SUSE-SU-2022:2827-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2837-1 SUSE-SU-2022:2837-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2798-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2841-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2723-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2837-1 SUSE-SU-2022:3309-1 SUSE-SU-2022:3137-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3399-1 SUSE-SU-2022:3307-1 SUSE-SU-2022:3244-1 SUSE-SU-2022:3292-1 SUSE-SU-2022:3248-1 SUSE-SU-2022:3093-1 SUSE-SU-2022:2989-1 SUSE-SU-2022:3353-1 SUSE-SU-2022:3271-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3162-1 SUSE-SU-2022:3305-1 SUSE-SU-2022:3094-1 SUSE-SU-2022:3400-1 SUSE-SU-2022:3306-1 SUSE-SU-2022:3293-1 SUSE-SU-2022:3142-1 SUSE-SU-2022:3153-1 SUSE-SU-2022:2995-1 SUSE-SU-2022:3252-1 SUSE-SU-2022:3003-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3247-1 SUSE-SU-2022:3309-1 SUSE-SU-2022:3351-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3399-1 SUSE-SU-2022:3154-1 SUSE-SU-2022:3307-1 SUSE-SU-2022:3292-1 SUSE-SU-2022:3248-1 SUSE-SU-2022:3093-1 SUSE-SU-2022:2989-1 SUSE-SU-2022:2987-1 SUSE-SU-2022:3394-1 SUSE-SU-2022:3271-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3162-1 SUSE-SU-2022:3305-1 SUSE-SU-2022:3456-1 SUSE-SU-2022:3400-1 SUSE-SU-2022:3393-1 SUSE-SU-2022:3264-1 SUSE-SU-2022:3142-1 SUSE-SU-2022:3230-1 SUSE-SU-2022:2996-1 SUSE-SU-2022:3252-1 SUSE-SU-2022:3004-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3457-1 SUSE-SU-2022:3457-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3248-1 SUSE-SU-2022:3248-1 SUSE-SU-2022:1064-2 SUSE-SU-2022:3093-1 SUSE-SU-2022:3093-1 SUSE-SU-2022:3103-1 SUSE-SU-2022:3103-1 SUSE-SU-2022:2989-1 SUSE-SU-2022:2989-1 SUSE-SU-2022:2987-1 SUSE-SU-2022:2987-1 SUSE-SU-2022:2988-1 SUSE-SU-2022:2988-1 SUSE-SU-2022:2985-1 SUSE-SU-2022:2985-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3396-1 SUSE-SU-2022:3396-1 SUSE-SU-2022:3030-1 SUSE-SU-2022:3030-1 SUSE-SU-2022:3225-1 SUSE-SU-2022:3225-1 SUSE-SU-2022:2991-1 SUSE-SU-2022:2991-1 SUSE-SU-2022:3456-1 SUSE-SU-2022:3456-1 SUSE-SU-2022:3312-1 SUSE-SU-2022:3312-1 SUSE-SU-2022:3450-1 SUSE-SU-2022:3450-1 SUSE-SU-2022:3144-1 SUSE-SU-2022:3144-1 SUSE-SU-2022:3230-1 SUSE-SU-2022:3230-1 SUSE-SU-2022:3252-2 SUSE-SU-2022:3252-2 SUSE-SU-2022:3429-1 SUSE-SU-2022:3429-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3480-1 SUSE-SU-2022:3480-1 SUSE-SU-2022:3352-1 SUSE-SU-2022:3352-1 SUSE-SU-2022:3458-1 SUSE-SU-2022:3458-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:2997-1 SUSE-SU-2022:2997-1 SUSE-SU-2022:3103-1 SUSE-SU-2022:3103-1 SUSE-SU-2022:2986-1 SUSE-SU-2022:2986-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3327-1 SUSE-SU-2022:3441-1 SUSE-SU-2022:3441-1 SUSE-SU-2022:3272-1 SUSE-SU-2022:3272-1 SUSE-SU-2022:2984-1 SUSE-SU-2022:2984-1 SUSE-SU-2022:2991-1 SUSE-SU-2022:2991-1 SUSE-SU-2022:3455-1 SUSE-SU-2022:3455-1 SUSE-SU-2022:3312-1 SUSE-SU-2022:3312-1 SUSE-SU-2022:3408-1 SUSE-SU-2022:3408-1 SUSE-SU-2022:3144-1 SUSE-SU-2022:3144-1 SUSE-SU-2022:3252-2 SUSE-SU-2022:3252-2 SUSE-SU-2022:3284-1 SUSE-SU-2022:3284-1 SUSE-SU-2022:2990-1 SUSE-SU-2022:2990-1 SUSE-SU-2022:3430-1 SUSE-SU-2022:3430-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3249-1 SUSE-SU-2022:3480-1 SUSE-SU-2022:3480-1 SUSE-SU-2022:3352-1 SUSE-SU-2022:3458-1 SUSE-SU-2022:3229-1 SUSE-SU-2022:3178-1 SUSE-SU-2022:2997-1 SUSE-SU-2022:3103-1 SUSE-SU-2022:3441-1 SUSE-SU-2022:3272-1 SUSE-SU-2022:2984-1 SUSE-SU-2022:2991-1 SUSE-SU-2022:3291-1 SUSE-SU-2022:3144-1 SUSE-SU-2022:3252-2 SUSE-SU-2022:3439-1 SUSE-SU-2022:3356-1 SUSE-SU-2022:3249-1
    + Aug 2022 (353) for SUSE-SU-2022:2370-1 SUSE-SU-2022:2597-1 SUSE-SU-2022:2296-1 SUSE-SU-2022:2523-1 SUSE-SU-2022:2307-1 SUSE-SU-2022:2304-1 SUSE-SU-2022:2543-1 SUSE-SU-2022:2260-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2532-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2566-1 SUSE-SU-2022:2360-1 SUSE-SU-2022:2306-1 SUSE-SU-2022:2308-1 SUSE-SU-2022:2595-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2396-1 SUSE-SU-2022:2552-1 SUSE-SU-2022:2520-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2294-1 SUSE-SU-2022:2305-1 SUSE-SU-2022:2378-1 SUSE-SU-2022:2302-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2599-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2586-1 SUSE-SU-2022:2310-1 SUSE-SU-2022:2254-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2405-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2549-1 SUSE-SU-2022:2422-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2371-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2584-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2585-1 SUSE-SU-2022:2253-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2343-1 SUSE-SU-2022:2309-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2407-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2287-1 SUSE-SU-2022:2266-1 SUSE-SU-2022:2431-1 SUSE-SU-2022:2409-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2826-1 SUSE-SU-2022:2681-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2869-1 SUSE-SU-2022:2661-1 SUSE-SU-2022:2647-1 SUSE-SU-2022:2866-1 SUSE-SU-2022:2763-1 SUSE-SU-2022:2659-1 SUSE-SU-2022:2825-1 SUSE-SU-2022:2831-1 SUSE-SU-2022:2646-1 SUSE-SU-2022:2691-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2632-1 SUSE-SU-2022:2874-1 SUSE-SU-2022:2936-1 SUSE-SU-2022:2717-1 SUSE-SU-2022:2633-1 SUSE-SU-2022:2658-1 SUSE-SU-2022:2803-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2660-1 SUSE-SU-2022:2664-1 SUSE-SU-2022:2919-1 SUSE-SU-2022:2877-1 SUSE-SU-2022:2818-1 SUSE-SU-2022:2713-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2641-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2681-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2868-1 SUSE-SU-2022:2653-1 SUSE-SU-2022:2647-1 SUSE-SU-2022:2866-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2831-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2874-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2936-1 SUSE-SU-2022:2717-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2875-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2614-1 SUSE-SU-2022:2801-1 SUSE-SU-2022:2883-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2820-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2960-1 SUSE-SU-2022:2654-1 SUSE-SU-2022:2654-1 SUSE-SU-2022:2651-1 SUSE-SU-2022:2651-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2822-1 SUSE-SU-2022:2822-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2908-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2611-1 SUSE-SU-2022:2611-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2638-1 SUSE-SU-2022:2809-1 SUSE-SU-2022:2809-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2663-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2957-1 SUSE-SU-2022:2671-1 SUSE-SU-2022:2671-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2882-1 SUSE-SU-2022:2948-1 SUSE-SU-2022:2948-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2832-1 SUSE-SU-2022:2832-1 SUSE-SU-2022:2667-1 SUSE-SU-2022:2667-1 SUSE-SU-2022:2621-1 SUSE-SU-2022:2621-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2958-1 SUSE-SU-2022:2958-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2946-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2636-1 SUSE-SU-2022:2636-1 SUSE-SU-2022:2827-1 SUSE-SU-2022:2827-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2837-1 SUSE-SU-2022:2837-1 SUSE-SU-2022:2947-1 SUSE-SU-2022:2821-1 SUSE-SU-2022:2798-1 SUSE-SU-2022:2959-1 SUSE-SU-2022:2670-1 SUSE-SU-2022:2841-1 SUSE-SU-2022:2893-1 SUSE-SU-2022:2649-1 SUSE-SU-2022:2855-1 SUSE-SU-2022:2723-1 SUSE-SU-2022:2949-1 SUSE-SU-2022:2856-1 SUSE-SU-2022:2707-1 SUSE-SU-2022:2650-1 SUSE-SU-2022:2830-1 SUSE-SU-2022:2829-1 SUSE-SU-2022:2864-1 SUSE-SU-2022:2837-1
    + Jul 2022 (194) for SUSE-SU-2022:2370-1 SUSE-SU-2022:2597-1 SUSE-SU-2022:2296-1 SUSE-SU-2022:2523-1 SUSE-SU-2022:2307-1 SUSE-SU-2022:2304-1 SUSE-SU-2022:2543-1 SUSE-SU-2022:2260-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2532-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2566-1 SUSE-SU-2022:2360-1 SUSE-SU-2022:2306-1 SUSE-SU-2022:2308-1 SUSE-SU-2022:2595-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2396-1 SUSE-SU-2022:2552-1 SUSE-SU-2022:2520-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2294-1 SUSE-SU-2022:2305-1 SUSE-SU-2022:2378-1 SUSE-SU-2022:2302-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2599-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2586-1 SUSE-SU-2022:2310-1 SUSE-SU-2022:2254-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2357-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2405-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2549-1 SUSE-SU-2022:2422-1 SUSE-SU-2022:2546-1 SUSE-SU-2022:2550-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2375-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2591-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2525-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2278-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2402-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2315-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2328-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2251-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2425-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2430-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2313-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2423-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2345-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2273-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2448-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2327-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2414-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2342-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2374-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2600-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2403-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2316-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2311-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2411-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2340-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2272-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2432-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2410-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2338-1 SUSE-SU-2022:2371-1 SUSE-SU-2022:2524-1 SUSE-SU-2022:2584-1 SUSE-SU-2022:2553-1 SUSE-SU-2022:2585-1 SUSE-SU-2022:2253-1 SUSE-SU-2022:2341-1 SUSE-SU-2022:2344-1 SUSE-SU-2022:2351-1 SUSE-SU-2022:2441-1 SUSE-SU-2022:2562-1 SUSE-SU-2022:2275-1 SUSE-SU-2022:2361-1 SUSE-SU-2022:2343-1 SUSE-SU-2022:2309-1 SUSE-SU-2022:2321-1 SUSE-SU-2022:2596-1 SUSE-SU-2022:2279-1 SUSE-SU-2022:2533-1 SUSE-SU-2022:2547-1 SUSE-SU-2022:2252-1 SUSE-SU-2022:2407-1 SUSE-SU-2022:2530-1 SUSE-SU-2022:2535-1 SUSE-SU-2022:2287-1 SUSE-SU-2022:2266-1 SUSE-SU-2022:2431-1 SUSE-SU-2022:2409-1 SUSE-SU-2022:2338-1
    + Jun 2022 (230) for SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1484-1 SUSE-SU-2022:1565-1 SUSE-SU-2022:1898-1 SUSE-SU-2022:1718-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1644-1 SUSE-SU-2022:1506-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1548-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1485-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1549-1 SUSE-SU-2022:1803-1 SUSE-SU-2022:1576-1 SUSE-SU-2022:1687-1 SUSE-SU-2022:1840-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1484-1 SUSE-SU-2022:1565-1 SUSE-SU-2022:1844-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1657-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1644-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1894-1 SUSE-SU-2022:1894-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1830-1 SUSE-SU-2022:1830-1 SUSE-SU-2022:1748-1 SUSE-SU-2022:1748-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1524-1 SUSE-SU-2022:1524-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1728-1 SUSE-SU-2022:1728-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1847-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:2071-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:1919-1 SUSE-SU-2022:2054-1 SUSE-SU-2022:1908-1 SUSE-SU-2022:1925-1 SUSE-SU-2022:1934-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:1930-1 SUSE-SU-2022:1923-1 SUSE-SU-2022:2035-1 SUSE-SU-2022:2065-1 SUSE-SU-2022:2072-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2053-1 SUSE-SU-2022:2178-1 SUSE-SU-2022:2174-1 SUSE-SU-2022:1908-1 SUSE-SU-2022:1925-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:2173-1 SUSE-SU-2022:2078-1 SUSE-SU-2022:2064-1 SUSE-SU-2022:2164-1 SUSE-SU-2022:2164-1 SUSE-SU-2022:2072-1 SUSE-SU-2022:2072-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2056-1 SUSE-SU-2022:2056-1 SUSE-SU-2022:2070-1 SUSE-SU-2022:2070-1 SUSE-SU-2022:1908-1 SUSE-SU-2022:1908-1 SUSE-SU-2022:2185-1 SUSE-SU-2022:2185-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:1920-1 SUSE-SU-2022:1920-1 SUSE-SU-2022:2189-1 SUSE-SU-2022:2189-1 SUSE-SU-2022:2184-1 SUSE-SU-2022:2184-1 SUSE-SU-2022:2104-1 SUSE-SU-2022:2104-1 SUSE-SU-2022:2074-1 SUSE-SU-2022:2074-1 SUSE-SU-2022:2044-1 SUSE-SU-2022:2044-1 SUSE-SU-2022:2105-1 SUSE-SU-2022:2105-1 SUSE-SU-2022:2158-1 SUSE-SU-2022:2158-1 SUSE-SU-2022:2030-1 SUSE-SU-2022:2030-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2057-1 SUSE-SU-2022:2057-1 SUSE-SU-2022:2159-1 SUSE-SU-2022:2159-1 SUSE-SU-2022:2179-1 SUSE-SU-2022:2179-1 SUSE-SU-2022:2068-1 SUSE-SU-2022:2068-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:2140-1 SUSE-SU-2022:1927-1 SUSE-SU-2022:1927-1 SUSE-SU-2022:2107-1 SUSE-SU-2022:2107-1 SUSE-SU-2022:2111-1 SUSE-SU-2022:2111-1 SUSE-SU-2022:2041-1 SUSE-SU-2022:2041-1 SUSE-SU-2022:2029-1 SUSE-SU-2022:2029-1 SUSE-SU-2022:2163-1 SUSE-SU-2022:2163-1 SUSE-SU-2022:2030-1 SUSE-SU-2022:2102-1 SUSE-SU-2022:2075-1 SUSE-SU-2022:1927-1 SUSE-SU-2022:2107-1 SUSE-SU-2022:2103-1 SUSE-SU-2022:2036-1 SUSE-SU-2022:2137-1 SUSE-SU-2022:2029-1 SUSE-SU-2022:2109-1
    + May 2022 (139) for SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1484-1 SUSE-SU-2022:1565-1 SUSE-SU-2022:1898-1 SUSE-SU-2022:1718-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1644-1 SUSE-SU-2022:1506-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1548-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1485-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1549-1 SUSE-SU-2022:1803-1 SUSE-SU-2022:1576-1 SUSE-SU-2022:1687-1 SUSE-SU-2022:1840-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1484-1 SUSE-SU-2022:1565-1 SUSE-SU-2022:1844-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1657-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1644-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1727-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1583-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1895-1 SUSE-SU-2022:1894-1 SUSE-SU-2022:1894-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1670-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1830-1 SUSE-SU-2022:1830-1 SUSE-SU-2022:1748-1 SUSE-SU-2022:1748-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1678-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1617-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1870-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1524-1 SUSE-SU-2022:1524-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1728-1 SUSE-SU-2022:1728-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1890-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1751-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1861-1 SUSE-SU-2022:1511-1 SUSE-SU-2022:1882-1 SUSE-SU-2022:1512-1 SUSE-SU-2022:1817-1 SUSE-SU-2022:1883-1 SUSE-SU-2022:1832-1 SUSE-SU-2022:1717-1 SUSE-SU-2022:1818-1 SUSE-SU-2022:1731-1 SUSE-SU-2022:1577-1 SUSE-SU-2022:1750-1 SUSE-SU-2022:1847-1 SUSE-SU-2022:1513-1 SUSE-SU-2022:1674-1 SUSE-SU-2022:1688-1 SUSE-SU-2022:1689-1 SUSE-SU-2022:1861-1
* Thu Jul 14 2022 jason.record@suse.com
- Additional patterns in version 1.5.2
  + sle15all/azurenetaccel-000020694.py: Azure Accelerated Networking fails (bsc#1201522)
  + sle15all/traceprintk-000020680.py: trace_printk() Messages in System Logs (bsc#1201523)
* Wed Jul  6 2022 jason.record@suse.com
- Changes in version 1.5.2
  + Check setup-sca php version mismatch (bsc#1201011)
  + SCA schema pattern check (tid#000020689)
  + kernel crashes at nfs4_get_valid_delegation (tid#000020688)
* Fri May 20 2022 jason.record@suse.com
- Changes in version 1.5.1
  + IRQ vectory affinity issue
  + TID000020653 NFS mount attempt with vers=n returns invalid argument or incorrect mount option
* Fri May  6 2022 jason.record@suse.com
- Changes in version 1.5.1
  - New security announcement patterns (213)
    + Apr 2022 (13) for SUSE-SU-2022:1293-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1108-1 SUSE-SU-2022:1292-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1448-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1288-1 SUSE-SU-2022:1427-1 SUSE-SU-2022:1139-1
    + Mar 2022 (48) for SUSE-SU-2022:1293-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1108-1 SUSE-SU-2022:1292-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1448-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1288-1 SUSE-SU-2022:1427-1 SUSE-SU-2022:1139-1 SUSE-SU-2022:0931-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0779-1 SUSE-SU-2022:0695-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1058-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0853-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0929-1 SUSE-SU-2022:0732-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0810-1 SUSE-SU-2022:0694-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1057-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0851-1 SUSE-SU-2022:1041-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0933-1 SUSE-SU-2022:0934-1 SUSE-SU-2022:0929-1
    + Feb 2022 (60) for SUSE-SU-2022:1293-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1108-1 SUSE-SU-2022:1292-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1448-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1288-1 SUSE-SU-2022:1427-1 SUSE-SU-2022:1139-1 SUSE-SU-2022:0931-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0779-1 SUSE-SU-2022:0695-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1058-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0853-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0929-1 SUSE-SU-2022:0732-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0810-1 SUSE-SU-2022:0694-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1057-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0851-1 SUSE-SU-2022:1041-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0933-1 SUSE-SU-2022:0934-1 SUSE-SU-2022:0929-1 SUSE-SU-2022:0277-1 SUSE-SU-2022:0283-1 SUSE-SU-2022:0500-1 SUSE-SU-2022:0468-1 SUSE-SU-2022:0541-1 SUSE-SU-2022:0284-1 SUSE-SU-2022:0563-1 SUSE-SU-2022:0500-1 SUSE-SU-2022:0563-1 SUSE-SU-2022:0301-1 SUSE-SU-2022:0367-1 SUSE-SU-2022:0367-1
    + Jan 2022 (92) for SUSE-SU-2022:1293-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1108-1 SUSE-SU-2022:1292-1 SUSE-SU-2022:1313-1 SUSE-SU-2022:1448-1 SUSE-SU-2022:1250-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1255-1 SUSE-SU-2022:1288-1 SUSE-SU-2022:1427-1 SUSE-SU-2022:1139-1 SUSE-SU-2022:0931-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0779-1 SUSE-SU-2022:0695-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1058-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0853-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0929-1 SUSE-SU-2022:0732-1 SUSE-SU-2022:0703-1 SUSE-SU-2022:0810-1 SUSE-SU-2022:0694-1 SUSE-SU-2022:0826-1 SUSE-SU-2022:0825-1 SUSE-SU-2022:1057-1 SUSE-SU-2022:0679-1 SUSE-SU-2022:0851-1 SUSE-SU-2022:1041-1 SUSE-SU-2022:0819-1 SUSE-SU-2022:0778-1 SUSE-SU-2022:0676-1 SUSE-SU-2022:0725-1 SUSE-SU-2022:0754-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0766-1 SUSE-SU-2022:0933-1 SUSE-SU-2022:0934-1 SUSE-SU-2022:0929-1 SUSE-SU-2022:0277-1 SUSE-SU-2022:0283-1 SUSE-SU-2022:0500-1 SUSE-SU-2022:0468-1 SUSE-SU-2022:0541-1 SUSE-SU-2022:0284-1 SUSE-SU-2022:0563-1 SUSE-SU-2022:0500-1 SUSE-SU-2022:0563-1 SUSE-SU-2022:0301-1 SUSE-SU-2022:0367-1 SUSE-SU-2022:0367-1 SUSE-SU-2022:0043-1 SUSE-SU-2022:0177-1 SUSE-SU-2022:0064-1 SUSE-SU-2022:0134-1 SUSE-SU-2022:0141-1 SUSE-SU-2022:0050-1 SUSE-SU-2022:0021-1 SUSE-SU-2022:0069-1 SUSE-SU-2022:0198-1 SUSE-SU-2022:0131-1 SUSE-SU-2022:0088-1 SUSE-SU-2022:0144-1 SUSE-SU-2022:0151-1 SUSE-SU-2022:0091-1 SUSE-SU-2022:0091-1 SUSE-SU-2022:0183-1 SUSE-SU-2022:0211-1 SUSE-SU-2022:0191-1 SUSE-SU-2022:0050-1 SUSE-SU-2022:0137-1 SUSE-SU-2022:0214-1 SUSE-SU-2022:0128-1 SUSE-SU-2022:0119-1 SUSE-SU-2022:0183-1 SUSE-SU-2022:0211-1 SUSE-SU-2022:0251-1 SUSE-SU-2022:0200-1 SUSE-SU-2022:0191-1 SUSE-SU-2022:0137-1 SUSE-SU-2022:0214-1 SUSE-SU-2022:0031-1 SUSE-SU-2022:0119-1
* Fri Nov  5 2021 jason.record@suse.com
- Changes to updated version 1.5.0
  + Converted to python3 (bsc#1191005, SLE-21579)
* Thu Sep 16 2021 jason.record@suse.com
- Added video links to patterns (bsc#1190460)
  + bhc-scc-expired.py,  bhc-scc-registered.py, bhc-diskused-00001.pl, bhc-memused-00001.pl
* Wed Sep  8 2021 jason.record@suse.com
- Updates to version 1.0.8
  + Removed outdated TID2 link in bhc-diskused-00001.pl (bsc#1190260)
  + Added Video link to coredumpctl-000018634.py
  + Updated renewal link in bhc-scc-expired.py
  + Updated registration link in bhc-scc-registered.py
  + Fixed field reference in sle15all/lvm-00003.pl
* Fri Aug 27 2021 jason.record@suse.com
- Renamed pattern files for filename standard
  + renamed: patterns/SLE/sle15all/scc-expired.py -> patterns/SLE/sle15all/bhc-scc-expired.py
  + renamed: patterns/SLE/sle15all/scc-registered.py -> patterns/SLE/sle15all/bhc-scc-registered.py
- Fixed percent used calculation in SLES15 for bhc-memused-00001.pl (bsc#1189889)
* Wed Aug 25 2021 jason.record@suse.com
- Fixed metadata tags in scc-registered.py
* Wed Aug 25 2021 jason.record@suse.com
- Updates to version 1.0.7
  - New regular patterns (1)
    + sle15all/scc-registered.py: Check system registration status (TID000018546)
* Tue Aug 17 2021 jason.record@suse.com
- Changes in version 1.0.7
  - New regular patterns (5)
    + sle15all/mysqlperf-000020354.py: mysqld segfault when the system is under stress (bsc#1186792)
    + sle15all/oomvsftpd-000020252.py: vsftpd and other processes terminated due to OOM scenario (bsc#1182905)
    + sle15all/postfix-000020356.py: Postfix fails to start with IPv6 disabled (TID000020356)
    + sle15sp2/rpmnfs-000020364.py: Upgrading an RPM reports cpio chmod failed (bsc#1189394)
    + sle15sp3/rpmnfs-000020364.py: Upgrading an RPM reports cpio chmod failed (bsc#1189394)
  - New security announcement patterns (20)
    + Jul 2021 (20) for SUSE-SU-2021:2457-1 SUSE-SU-2021:2410-1 SUSE-SU-2021:2442-1 SUSE-SU-2021:2352-1 SUSE-SU-2021:1863-2 SUSE-SU-2021:2415-1 SUSE-SU-2021:2555-1 SUSE-SU-2021:2439-1 SUSE-SU-2021:2459-1 SUSE-SU-2021:2291-1 SUSE-SU-2021:2457-1 SUSE-SU-2021:2404-1 SUSE-SU-2021:2474-1 SUSE-SU-2021:2471-1 SUSE-SU-2021:2438-1 SUSE-SU-2021:2325-1 SUSE-SU-2021:2439-1 SUSE-SU-2021:2461-1 SUSE-SU-2021:2421-1 SUSE-SU-2021:2470-1
* Tue Jul 27 2021 jason.record@suse.com
- Changes in version 1.0.6
  - New regular patterns (2)
    + sle15all/cronlimit-000020338.py: crontab - More than 1000 entries in crontab file, can't install (bsc#1187508)
    + sle15all/scc-expired.py: Identify if SCC registrations have expired
* Fri Jul  2 2021 jason.record@suse.com
- Changes in version 1.0.6
  - New regular patterns (3)
    + sle15all/sdagentconfig-000020301.py: SCA Appliance configuration reports ERROR 2002 HY000 Cannot connect to MySQL server (bsc#1183464)
    + sle15all/systemd-current-failed-7017137.py: Check for failed systemd services (TID7017137)
    + sle15sp3/dasdkvm-000020295.py: DASD partitions not recognized on SLES 15 SP3 KVM guest (bsc#1185857)
  - New security announcement patterns (46)
    + Jun 2021 (46) for SUSE-SU-2021:2011-1 SUSE-SU-2021:1933-1 SUSE-SU-2021:1998-1 SUSE-SU-2021:2106-1 SUSE-SU-2021:1951-1 SUSE-SU-2021:2213-1 SUSE-SU-2021:1942-1 SUSE-SU-2021:2012-1 SUSE-SU-2021:1859-1 SUSE-SU-2021:1843-1 SUSE-SU-2021:1825-1 SUSE-SU-2021:2196-1 SUSE-SU-2021:1917-1 SUSE-SU-2021:1958-1 SUSE-SU-2021:2184-1 SUSE-SU-2021:1977-1 SUSE-SU-2021:1819-1 SUSE-SU-2021:1944-1 SUSE-SU-2021:1834-1 SUSE-SU-2021:1826-1 SUSE-SU-2021:2127-1 SUSE-SU-2021:2011-1 SUSE-SU-2021:1933-1 SUSE-SU-2021:1999-1 SUSE-SU-2021:2106-1 SUSE-SU-2021:2212-1 SUSE-SU-2021:1893-1 SUSE-SU-2021:1859-1 SUSE-SU-2021:1994-1 SUSE-SU-2021:1970-1 SUSE-SU-2021:1843-1 SUSE-SU-2021:2196-1 SUSE-SU-2021:1917-1 SUSE-SU-2021:1958-1 SUSE-SU-2021:1890-1 SUSE-SU-2021:1819-1 SUSE-SU-2021:1834-1 SUSE-SU-2021:2127-1 SUSE-SU-2021:1901-1 SUSE-SU-2021:1911-1 SUSE-SU-2021:2104-1 SUSE-SU-2021:1895-1 SUSE-SU-2021:2155-1 SUSE-SU-2021:2122-1 SUSE-SU-2021:2211-1 SUSE-SU-2021:1845-1
* Fri Jun 18 2021 jason.record@suse.com
- Changes in version 1.0.5
  - New regular patterns (6)
    + sle15all/blacklist-000019607.py: System exit to emergency shell at boot with multipath enabled (TID000019607)
    + sle15all/btrfsmaster-000018779.py: BTRFS Master TID
    + sle15all/sizingbtrfs-000018798.py: How to resize/extend a btrfs formatted root partition (TID000018798)
    + sle15sp0/mpiofindpaths-000019511.py: Using the find_multipaths yes option in multipath.conf (bsc#1138452)
    + sle15sp2/mpiopmem-000019884.py: Executing multipath -ll on Optane memory based pmem devices returns HDIO_GETGEO failed with 25 (bsc#1182917)
    + sle15sp3/intelpstate_153-000020273.py: Frequency scaling driver intel_pstate not loading on some Intel Xeon Scalable processors (bsc#1185758)
* Thu Jun 10 2021 jason.record@suse.com
- Changes in version 1.0.5
  - New regular patterns (2)
    + sle15sp2/intelpstate_152-000020273.py: Frequency scaling driver intel_pstate not loading on some Intel Xeon Scalable processors
  + sle15all/zypproxy-000020275.py: zypper commands return Error code HTTP response 0
  - Requires Core library 1.3.3 which contains Core.logFullFile function
* Wed Jun  2 2021 jason.record@suse.com
- Changes in version 1.0.4
  - New regular patterns (4)
    + sle15all/nobarrier-000020240.py: XFS nobarrier option has been completely deprecated starting from SLES15 SP2 (bsc#1176375)
    + sle15all/sysdjobs-000020261.py: Troubleshooting systemd jobs that are hung or stuck (TID000020261)
    + sle15all/udevmac-000020260.py: systemd-udevd Could not generate persistent MAC address for br0 No such file or directory (bsc#1185357)
    + sle15sp2/nfstimeout_152-000019943.py: Delayed outgoing packets causing NFS timeouts (bsc#1183405)
  - New security announcement patterns (39)
    + May 2021 (39) for SUSE-SU-2021:1557-1 SUSE-SU-2021:1806-1 SUSE-SU-2021:1785-1 SUSE-SU-2021:1466-1 SUSE-SU-2021:1491-1 SUSE-SU-2021:1577-1 SUSE-SU-2021:1654-1 SUSE-SU-2021:1523-1 SUSE-SU-2021:1765-1 SUSE-SU-2021:1755-1 SUSE-SU-2021:1599-1 SUSE-SU-2021:1761-1 SUSE-SU-2021:1655-1 SUSE-SU-2021:1598-1 SUSE-SU-2021:1762-1 SUSE-SU-2021:1474-1 SUSE-SU-2021:1493-1 SUSE-SU-2021:1557-1 SUSE-SU-2021:1806-1 SUSE-SU-2021:1785-1 SUSE-SU-2021:1466-1 SUSE-SU-2021:1491-1 SUSE-SU-2021:1577-1 SUSE-SU-2021:1654-1 SUSE-SU-2021:1523-1 SUSE-SU-2021:1765-1 SUSE-SU-2021:1755-1 SUSE-SU-2021:1574-1 SUSE-SU-2021:1599-1 SUSE-SU-2021:1761-1 SUSE-SU-2021:1636-1 SUSE-SU-2021:1655-1 SUSE-SU-2021:1598-1 SUSE-SU-2021:1762-1 SUSE-SU-2021:1474-1 SUSE-SU-2021:1493-1 SUSE-SU-2021:1500-1 SUSE-SU-2021:1792-1 SUSE-SU-2021:1573-1
* Mon May 24 2021 jason.record@suse.com
- Changes in version 1.0.3
  - New regular patterns (5)
    + sle15all/coredumpctl-000018634.py: How to obtain systemd service core dumps (TID000018634)
    + sle15all/scatool-000004685.py: scatool fails with traceback (TID000004685)
    + sle15all/scatool-000020253.py: scatool fails to analyze supportconfigs with xz compression (bsc#1155181)
    + sle15all/vmcore-00001.pl: Identifies kernel core dumps for review
    + sle15all/vmcore-00002.pl: Detects the need for a kernel core analysis
  - Deleted regular patterns (1)
    + sle15all/bhc-scc.sh: Pattern removed (bsc#1184594, bsc#1186317)
* Thu May 20 2021 jason.record@suse.com
- Fixed crosstalk message strings (bsc#1186312)
* Wed May 19 2021 jason.record@suse.com
- Updated regular patterns (1)
  + sle15all/lvm-00003.pl: Physical volumes can be removed or damaged and appear missing. This pattern looks for missing physical volumes.
* Tue May 18 2021 jason.record@suse.com
- Changes in version 1.0.3
  - New regular patterns (9)
    + sle15all/lvm-00003.pl: Physical volumes can be removed or damaged and appear missing. This pattern looks for missing physical volumes.
    + sle15all/lvm-00004.pl: LMV Check sum errors may indicate corrupted LVM metadata
    + sle15all/lvm-00005.pl: Duplicate volume groups are usually a configuration issue
    + sle15all/proxy-00003.pl: Checks for proxy environment variables
    + sle15sp1/namespace-000019571.py: Activation of multiple namespaces simultaneously may lead to an activation failure (bsc#1157778)
    + sle15sp1/nfit-000019688.py: dmesg shows NFIT related messages after updating the kernel (bsc#1159356)
    + sle15sp1/nfsipv6_151-000019618.py: Timeout when attempting NFS mount over IPv6 (bsc#1144162)
    + sle15sp1/nfsperf-151-000019615.py: Performance loss when writing large files over NFS (bsc#1163403)
    + sle15sp2/ipmitool-000020250.py: hanging on getting cipher suites (bsc#1185684)
* Wed May  5 2021 jason.record@suse.com
- New security announcement patterns (30) for version 1.0.3
  + May 2021 (30) for SUSE-SU-2021:1182-1 SUSE-SU-2021:1430-1 SUSE-SU-2021:1168-1 SUSE-SU-2021:1408-1 SUSE-SU-2021:1409-1 SUSE-SU-2021:1182-1 SUSE-SU-2021:1028-1 SUSE-SU-2021:1166-1 SUSE-SU-2021:1430-1 SUSE-SU-2021:1113-1 SUSE-SU-2021:1444-1 SUSE-SU-2021:1280-1 SUSE-SU-2021:1243-1 SUSE-SU-2021:1168-1 SUSE-SU-2021:1408-1 SUSE-SU-2021:1094-1 SUSE-SU-2021:1029-1 SUSE-SU-2021:1238-1 SUSE-SU-2021:1409-1 SUSE-SU-2021:1006-1 SUSE-SU-2021:1161-1 SUSE-SU-2021:1108-1 SUSE-SU-2021:1282-1 SUSE-SU-2021:1179-1 SUSE-SU-2021:1153-1 SUSE-SU-2021:1445-1 SUSE-SU-2021:1244-1 SUSE-SU-2021:1292-1 SUSE-SU-2021:1103-1 SUSE-SU-2021:1455-1
* Tue May  4 2021 jason.record@suse.com
- New regular patterns (13) for version 1.0.3
  + sle15all/iscsimnts-000019648.py: Proper mount options for iSCSI drives (TID000019648)
  + sle15all/lvmsnapshot-000019858.py: LVM snapshot changed state to Invalid and should be removed (bsc#1179170)
  + sle15all/softlock-000018705.py: soft lockup messages about? (TID000018705)
  + sle15sp0/ghostcat_150-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle15sp1/docore_151-000019881.py: System crash in do_coredump() when a process is restarted (bsc#1177753)
  + sle15sp1/edac-000019537.py: A kernel message shows EDAC amd64 Error F0 not found, device 0x1460 broken BIOS (bsc#1131489)
  + sle15sp1/ghostcat_151-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle15sp1/ipmi-000019602.py: IPMI driver can be unloaded when being accessed by user space (bsc#1154768)
  + sle15sp1/passthrough-000019579.py: Passthrough of Raid Controller to KVM guest results in NMI and unresponsiveness on host (bsc#1152800)
  + sle15sp2/fcoe-000019889.py: System with FCoE connected devices fails to boot randomly due to wicked ordering cycle problems (bsc#1176140)
  + sle15sp2/ghostcat_152-000019606.py: Ghostcat - Apache Tomcat AJP File Read/Inclusion Vulnerability (bsc#1164692)
  + sle15sp2/oldlvm-000019878.py: Physical Volume is using an old PV header (bsc#1179170)
  + sle15sp3/oldlvm-000019878.py: Physical Volume is using an old PV header (bsc#1179170)
* Wed Apr 21 2021 jason.record@suse.com
- New regular patterns (8) for version 1.0.2
  + sle15all/acpid-000019708.py: acpid.service failed to start after upgrade (bsc#1158890)
  + sle15all/slapd-000019711.py: slapd.service not enabled/failed after upgrade from SLES 11 SP4 to SLES 15 (bsc#1156353)
  + sle15sp0/ucodeintel_150-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
  + sle15sp1/crosstalk_151-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle15sp1/qlogic-000019630.py: System crashes when the system is rebooted with SR-IOV enabled QLogic cards (bsc#1155990)
  + sle15sp1/ucodeintel_151-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
  + sle15sp2/crosstalk_152-000019643.py: Special Register Buffer Data Sampling aka CrossTalk (CVE-2020-0543) (bsc#1154824)
  + sle15sp2/ucodeintel_152-000019635.py: L1D data cache eviction and Vector Register sampling - CVE-2020-0548, CVE-2020-0549 (bsc#1156353)
* Wed Mar 31 2021 jason.record@suse.com
- Changes to version 1.0.1
  + Mar 2021 New Security Announcement Patterns (19) for SUSE-SU-2021:0955-1 SUSE-SU-2021:0778-1 SUSE-SU-2021:0948-1 SUSE-SU-2021:0974-1 SUSE-SU-2021:0777-1 SUSE-SU-2021:0947-1 SUSE-SU-2021:0955-1 SUSE-SU-2021:0754-1 SUSE-SU-2021:0930-1 SUSE-SU-2021:0945-1 SUSE-SU-2021:0741-1 SUSE-SU-2021:0683-1 SUSE-SU-2021:0935-1 SUSE-SU-2021:0778-1 SUSE-SU-2021:0770-1 SUSE-SU-2021:0989-1 SUSE-SU-2021:0755-1 SUSE-SU-2021:0740-1 SUSE-SU-2021:0685-1
- New regular patterns (4) for version 1.0.1
  + sle15all/gpgpubkey-000019712.py: zypper or rpm warns about unsupported V3 key after upgrade (bsc#1158913)
  + sle15all/rsyslog-000019710.py: no syslog service after upgrade (bsc#1158912)
  + sle15all/tmpfiles-000019707.py: systemd-tmpfiles-setup.service failed after upgrade (bsc#1158911)
  + sle15all/zerologon-000019713.py: Zerologon aka CVE-2020-1472 (bsc#1176579)
* Fri Mar 26 2021 jason.record@suse.com
- New regular patterns (5) for version 1.0.1
  + sle15sp2/kernel-000019739.py: BIOS update failure when an update is performed using the Linux .bin files (bsc#1175952)
  + sle15sp2/bleedingtooth_152-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle15sp1/bleedingtooth_151-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle15sp0/bleedingtooth_150-000019735.py: BleedingTooth aka CVE-2020-12351, CVE-2020-12352, and CVE-2020-24490
  + sle15all/amavis-000019709.py: amavis.service failed to start after upgrade
* Wed Mar 24 2021 jason.record@suse.com
- New regular patterns (6) for version 1.0.1
  + sle15sp2/openwsman-000019729.py: owsmangencert.sh generates error (bsc#1174541)
  + sle15sp2/lscpu-000019784-15.py: lscpu segfaults on IBM Power8 - Assertion failed (bsc#1175623)
  + sle15sp1/x710-000019639.py: Intel X710 based NIC is not detected (bsc#1151067)
  + sle15sp1/plymouth-000019595.py: plymouth hang - login to console not possible
  + sle15sp1/lscpu-000019784-15.py: lscpu segfaults on IBM Power8 - Assertion failed (bsc#1175623)
  + sle15sp0/plymouth-000019595.py: plymouth hang - login to console not possible
* Thu Mar  4 2021 jason.record@suse.com
- Changes to version 1.0.1
  + Feb 2021 New Security Announcement Patterns (15) for SUSE-SU-2021:0536-1 SUSE-SU-2021:0630-1 SUSE-SU-2021:0521-1 SUSE-SU-2021:0529-1 SUSE-SU-2021:0594-1 SUSE-SU-2021:0543-1 SUSE-SU-2021:0544-1 SUSE-SU-2021:0354-1 SUSE-SU-2021:0285-1 SUSE-SU-2021:0551-1 SUSE-SU-2021:0628-1 SUSE-SU-2021:0341-1 SUSE-SU-2021:0440-1 SUSE-SU-2021:0277-1 SUSE-SU-2021:0438-1
  + Jan 2021 New Security Announcement Patterns (17) for SUSE-SU-2021:0109-1 SUSE-SU-2021:0197-1 SUSE-SU-2021:0183-1 SUSE-SU-2021:0129-1 SUSE-SU-2021:0127-1 SUSE-SU-2021:0195-1 SUSE-SU-2021:0117-1 SUSE-SU-2021:0184-1 SUSE-SU-2021:0163-1 SUSE-SU-2021:0183-1 SUSE-SU-2021:0118-1 SUSE-SU-2021:0163-1 SUSE-SU-2021:0023-1 SUSE-SU-2021:0040-1 SUSE-SU-2021:0060-1 SUSE-SU-2021:0029-1 SUSE-SU-2021:0162-1
  + Dec 2020 New Security Announcement Patterns (51) for SUSE-SU-2020:3597-1 SUSE-SU-2020:3930-1 SUSE-SU-2020:3593-1 SUSE-SU-2020:3749-1 SUSE-SU-2020:3933-1 SUSE-SU-2020:3588-1 SUSE-SU-2020:3915-1 SUSE-SU-2020:3615-1 SUSE-SU-2020:3867-1 SUSE-SU-2020:3597-1 SUSE-SU-2020:3930-1 SUSE-SU-2020:3593-1 SUSE-SU-2020:3723-1 SUSE-SU-2020:3737-1 SUSE-SU-2020:3592-1 SUSE-SU-2020:3721-1 SUSE-SU-2020:3736-1 SUSE-SU-2020:3748-1 SUSE-SU-2020:3749-1 SUSE-SU-2020:3933-1 SUSE-SU-2020:3735-1 SUSE-SU-2020:3790-1 SUSE-SU-2020:3895-1 SUSE-SU-2020:3586-1 SUSE-SU-2020:3881-1 SUSE-SU-2020:3611-1 SUSE-SU-2020:3864-1 SUSE-SU-2020:3597-1 SUSE-SU-2020:3930-1 SUSE-SU-2020:3593-1 SUSE-SU-2020:3723-1 SUSE-SU-2020:3737-1 SUSE-SU-2020:3720-1 SUSE-SU-2020:3866-1 SUSE-SU-2020:3718-1 SUSE-SU-2020:3749-1 SUSE-SU-2020:3933-1 SUSE-SU-2020:3733-1 SUSE-SU-2020:3790-1 SUSE-SU-2020:3589-1 SUSE-SU-2020:3864-1 SUSE-SU-2020:3597-1 SUSE-SU-2020:3930-1 SUSE-SU-2020:3593-1 SUSE-SU-2020:3722-1 SUSE-SU-2020:3762-1 SUSE-SU-2020:3882-1 SUSE-SU-2020:3932-1 SUSE-SU-2020:3591-1 SUSE-SU-2020:3749-1 SUSE-SU-2020:3933-1
  + Nov 2020 New Security Announcement Patterns (40) for SUSE-SU-2020:3412-1 SUSE-SU-2020:3376-1 SUSE-SU-2020:3166-1 SUSE-SU-2020:3271-1 SUSE-SU-2020:3161-1 SUSE-SU-2020:3358-1 SUSE-SU-2020:3155-1 SUSE-SU-2020:3115-1 SUSE-SU-2020:3566-1 SUSE-SU-2020:3463-1 SUSE-SU-2020:3476-1 SUSE-SU-2020:3384-1 SUSE-SU-2020:3377-1 SUSE-SU-2020:3373-1 SUSE-SU-2020:3273-1 SUSE-SU-2020:3122-1 SUSE-SU-2020:3330-1 SUSE-SU-2020:3359-1 SUSE-SU-2020:3473-1 SUSE-SU-2020:3152-1 SUSE-SU-2020:3376-1 SUSE-SU-2020:3166-1 SUSE-SU-2020:3372-1 SUSE-SU-2020:3276-1 SUSE-SU-2020:3282-1 SUSE-SU-2020:3358-1 SUSE-SU-2020:3243-1 SUSE-SU-2020:3115-1 SUSE-SU-2020:3566-1 SUSE-SU-2020:3476-1 SUSE-SU-2020:3385-1 SUSE-SU-2020:3377-1 SUSE-SU-2020:3459-1 SUSE-SU-2020:3425-1 SUSE-SU-2020:3413-1 SUSE-SU-2020:3507-1 SUSE-SU-2020:3272-1 SUSE-SU-2020:3330-1 SUSE-SU-2020:3359-1 SUSE-SU-2020:3165-1
* Mon Mar  1 2021 jason.record@suse.com
- Pattern for TID000019883 - iscsiadm crashing when updating target parameter
- Pattern for TID000019637 - cpupower tool unable to read boost states for AMD Rome CPUs
* Tue Jan 26 2021 jason.record@suse.com
- Pattern for TID000019825 - Graphic interface no longer working after patches
* Mon Jan 25 2021 jason.record@suse.com
- Patterns for TID000019786 Security Vulnerability: SADDNS attack (CVE-2020-25705)
* Thu Dec 10 2020 jason.record@suse.com
- Changes to version 1.0.1
  + New Security Announcement Patterns for SUSE-SU-2020:3565-1 SUSE-SU-2020:3568-1 SUSE-SU-2020:3380-1 SUSE-SU-2020:3565-1 SUSE-SU-2020:3568-1 SUSE-SU-2020:3500-1 SUSE-SU-2020:3551-1 SUSE-SU-2020:3460-1 SUSE-SU-2020:3478-1 SUSE-SU-2020:3380-1 SUSE-SU-2020:3565-1 SUSE-SU-2020:3568-1 SUSE-SU-2020:3500-1 SUSE-SU-2020:3551-1 SUSE-SU-2020:3460-1 SUSE-SU-2020:3478-1 SUSE-SU-2020:3380-1 SUSE-SU-2020:3565-1 SUSE-SU-2020:3455-1 SUSE-SU-2020:3568-1 SUSE-SU-2020:3500-1 SUSE-SU-2020:2474-2 SUSE-SU-2020:3551-1 SUSE-SU-2020:3375-1 SUSE-SU-2020:3532-1 SUSE-SU-2020:3532-1 SUSE-SU-2020:3460-1 SUSE-SU-2020:3478-1 SUSE-SU-2020:3552-1
* Tue Nov 17 2020 jason.record@suse.com
- Chanages to version 1.0.1
  + New Security Announcement Patterns
  SUSE-SU-2020:1126-1 SUSE-SU-2020:2344-1 SUSE-SU-2020:3067-1 SUSE-SU-2020:3151-1 SUSE-SU-2020:2583-1 SUSE-SU-2020:2914-1 SUSE-SU-2020:1083-1 SUSE-SU-2020:1773-1 SUSE-SU-2020:1379-1 SUSE-SU-2020:2266-1 SUSE-SU-2020:1334-1 SUSE-SU-2020:2767-1 SUSE-SU-2020:1023-1 SUSE-SU-2020:2995-1 SUSE-SU-2020:1220-1 SUSE-SU-2020:2095-1 SUSE-SU-2020:0991-1 SUSE-SU-2020:0820-1 SUSE-SU-2020:1584-1 SUSE-SU-2020:2988-1 SUSE-SU-2020:2073-1 SUSE-SU-2020:2303-1 SUSE-SU-2020:1300-1 SUSE-SU-2020:0819-1 SUSE-SU-2020:0617-1 SUSE-SU-2020:0231-1 SUSE-SU-2020:0231-1 SUSE-SU-2020:0466-1 SUSE-SU-2020:0466-1 SUSE-SU-2020:1511-1 SUSE-SU-2020:1569-1 SUSE-SU-2020:1684-1 SUSE-SU-2020:2143-1 SUSE-SU-2020:2453-1 SUSE-SU-2020:3349-1 SUSE-SU-2020:1663-1 SUSE-SU-2020:1663-1 SUSE-SU-2020:2106-1 SUSE-SU-2020:2106-1 SUSE-SU-2020:2610-1 SUSE-SU-2020:2610-1 SUSE-SU-2020:0204-1 SUSE-SU-2020:0213-1 SUSE-SU-2020:0213-1 SUSE-SU-2020:0868-1 SUSE-SU-2020:1475-1 SUSE-SU-2020:1663-1 SUSE-SU-2020:1769-1 SUSE-SU-2020:1771-1 SUSE-SU-2020:1789-1 SUSE-SU-2020:3244-1 SUSE-SU-2020:0948-1 SUSE-SU-2020:2901-1 SUSE-SU-2020:0349-1 SUSE-SU-2020:0349-1 SUSE-SU-2020:2748-1 org:SUSE-SU-2019 SUSE-SU-2020:0130-1 SUSE-SU-2020:0130-1 SUSE-SU-2020:1250-1 SUSE-SU-2020:2969-1 SUSE-SU-2020:0143-1 SUSE-SU-2020:0143-1 SUSE-SU-2020:2116-1 SUSE-SU-2020:2197-1 SUSE-SU-2020:1423-1 SUSE-SU-2020:1677-1 SUSE-SU-2020:1850-1 SUSE-SU-2020:1171-1 SUSE-SU-2020:0455-1 SUSE-SU-2020:0455-1 SUSE-SU-2020:1568-1 SUSE-SU-2020:2829-1 SUSE-SU-2020:0454-1 SUSE-SU-2020:0454-1 SUSE-SU-2020:1576-1 SUSE-SU-2020:1823-1 SUSE-SU-2020:2947-1 SUSE-SU-2020:1219-1 SUSE-SU-2020:1856-1 SUSE-SU-2020:2712-2 SUSE-SU-2020:3313-1 SUSE-SU-2020:2713-1 SUSE-SU-2020:0357-1 SUSE-SU-2020:0357-1 SUSE-SU-2020:2645-1 SUSE-SU-2020:2827-1 SUSE-SU-2020:1682-1 SUSE-SU-2020:1163-1 SUSE-SU-2020:1858-1 SUSE-SU-2020:2814-1 SUSE-SU-2020:0622-1 SUSE-SU-2020:2997-1 SUSE-SU-2020:0589-1 SUSE-SU-2020:0589-1 SUSE-SU-2020:2264-1 SUSE-SU-2020:2149-1 SUSE-SU-2020:1920-1 SUSE-SU-2020:2784-1 SUSE-SU-2020:3269-1 SUSE-SU-2020:1822-1 SUSE-SU-2020:1523-1 SUSE-SU-2020:0260-1 SUSE-SU-2020:0260-1 SUSE-SU-2020:1179-1 SUSE-SU-2020:3147-1 SUSE-SU-2020:1177-1 SUSE-SU-2020:0737-1 SUSE-SU-2020:1151-1 SUSE-SU-2020:1973-1 SUSE-SU-2020:0224-1 SUSE-SU-2020:0224-1 SUSE-SU-2020:1132-1 SUSE-SU-2020:2065-1 SUSE-SU-2020:2719-1 SUSE-SU-2020:3087-1 SUSE-SU-2020:0813-1 SUSE-SU-2020:1156-1 SUSE-SU-2020:2442-1 SUSE-SU-2020:0408-1 SUSE-SU-2020:0408-1 SUSE-SU-2020:0335-1 SUSE-SU-2020:0335-1 SUSE-SU-2020:2882-1 SUSE-SU-2020:0598-1 SUSE-SU-2020:1364-1 SUSE-SU-2020:1841-1 SUSE-SU-2020:2045-1 SUSE-SU-2020:3283-1 SUSE-SU-2020:1819-1 SUSE-SU-2020:1551-1 SUSE-SU-2020:0468-1 SUSE-SU-2020:0468-1 SUSE-SU-2020:1109-1 SUSE-SU-2020:1198-1 SUSE-SU-2020:1990-1 SUSE-SU-2020:2198-1 SUSE-SU-2020:0263-1 SUSE-SU-2020:0263-1 SUSE-SU-2020:0370-1 SUSE-SU-2020:0370-1 SUSE-SU-2020:0693-1 SUSE-SU-2020:2326-1 SUSE-SU-2020:2398-1 SUSE-SU-2020:1933-1 SUSE-SU-2020:3264-1 SUSE-SU-2020:1396-2 SUSE-SU-2020:1126-1 SUSE-SU-2020:2344-1 SUSE-SU-2020:3067-1 SUSE-SU-2020:3151-1 SUSE-SU-2020:2914-1 SUSE-SU-2020:1083-1 SUSE-SU-2020:1773-1 SUSE-SU-2020:1023-1 SUSE-SU-2020:2995-1 SUSE-SU-2020:1220-1 SUSE-SU-2020:2095-1 SUSE-SU-2020:0991-1 SUSE-SU-2020:0820-1 SUSE-SU-2020:1584-1 SUSE-SU-2020:2988-1 SUSE-SU-2020:1300-1 SUSE-SU-2020:0819-1 SUSE-SU-2020:0231-1 SUSE-SU-2020:0466-1 SUSE-SU-2020:1511-1 SUSE-SU-2020:1569-1 SUSE-SU-2020:1684-1 SUSE-SU-2020:2143-1 SUSE-SU-2020:2453-1 SUSE-SU-2020:0204-1 SUSE-SU-2020:0213-1 SUSE-SU-2020:0868-1 SUSE-SU-2020:1475-1 SUSE-SU-2020:1769-1 SUSE-SU-2020:1771-1 SUSE-SU-2020:0948-1 SUSE-SU-2020:2901-1 SUSE-SU-2020:0143-1 SUSE-SU-2020:2116-1 SUSE-SU-2020:2197-1 SUSE-SU-2020:1423-1 SUSE-SU-2020:1677-1 SUSE-SU-2020:1850-1 SUSE-SU-2020:0455-1 SUSE-SU-2020:1568-1 SUSE-SU-2020:2829-1 SUSE-SU-2020:0454-1 SUSE-SU-2020:1576-1 SUSE-SU-2020:1823-1 SUSE-SU-2020:2947-1 SUSE-SU-2020:1219-1 SUSE-SU-2020:1856-1 SUSE-SU-2020:3313-1 SUSE-SU-2020:2713-1 SUSE-SU-2020:0357-1 SUSE-SU-2020:2645-1 SUSE-SU-2020:2827-1 SUSE-SU-2020:1682-1 SUSE-SU-2020:0622-1 SUSE-SU-2020:2997-1 SUSE-SU-2020:2149-1 SUSE-SU-2020:1920-1 SUSE-SU-2020:2784-1 SUSE-SU-2020:3269-1 SUSE-SU-2020:1822-1 SUSE-SU-2020:1177-1 SUSE-SU-2020:0737-1 SUSE-SU-2020:1156-1 SUSE-SU-2020:2442-1 SUSE-SU-2020:0408-1 SUSE-SU-2020:0335-1 SUSE-SU-2020:1551-1 SUSE-SU-2020:0468-1 SUSE-SU-2020:1109-1 SUSE-SU-2020:1198-1 SUSE-SU-2020:1990-1 SUSE-SU-2020:2198-1 SUSE-SU-2020:0693-1 SUSE-SU-2020:1933-1 SUSE-SU-2020:3264-1 SUSE-SU-2020:2914-1 SUSE-SU-2020:1083-1 SUSE-SU-2020:2995-1 SUSE-SU-2020:2095-1 SUSE-SU-2020:1584-1 SUSE-SU-2020:1300-1 SUSE-SU-2020:1511-1 SUSE-SU-2020:1684-1 SUSE-SU-2020:2143-1 SUSE-SU-2020:2453-1 SUSE-SU-2020:1769-1 SUSE-SU-2020:1771-1 SUSE-SU-2020:0948-1 SUSE-SU-2020:2901-1 org:SUSE-SU-2019 SUSE-SU-2020:2116-1 SUSE-SU-2020:2197-1 SUSE-SU-2020:1423-1 SUSE-SU-2020:1677-1 SUSE-SU-2020:1850-1 SUSE-SU-2020:1568-1 SUSE-SU-2020:2829-1 SUSE-SU-2020:1576-1 SUSE-SU-2020:1823-1 SUSE-SU-2020:2947-1 SUSE-SU-2020:1856-1 SUSE-SU-2020:3313-1 SUSE-SU-2020:1682-1 SUSE-SU-2020:1920-1 SUSE-SU-2020:2784-1 SUSE-SU-2020:3269-1 SUSE-SU-2020:1822-1 SUSE-SU-2020:1177-1 SUSE-SU-2020:1156-1 SUSE-SU-2020:2442-1 SUSE-SU-2020:1551-1 SUSE-SU-2020:3264-1 SUSE-SU-2020:1396-2
  + Removed obsolete README place holders in sp0-2
* Mon Nov 19 2018 jason.record@suse.com
- Added openssh-7023532.py to detect bsc#1115654
* Tue Jan  2 2018 jason.record@suse.com
- Removed unnecessary %%clean from spec
* Fri Dec 22 2017 jason.record@suse.com
- Fixed spec file ownership
* Mon Dec 18 2017 jason.record@suse.com
- Added SLE15 SP4 placeholder
* Mon Dec 18 2017 jason.record@suse.com
- Updated spec file with spec-cleaner suggestions
* Fri Oct 27 2017 jason.record@suse.com
- Initial Commit
